Issuu on Google+

A THRIFTY NICKEL PUBLICATION

Tax refund checks are COMING! R

Shop & Save With The American Classifieds Call 402 342-4426 To Place Your Ad VOL. 37 NO. 37

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

*

FREE 95% Energy Efficient Furnace

with purchase of High-Efficiency A/C! Up To

$

3843 Savings

Limited Quantities Promotion Ends Soon!

402.554.1110 *Free furnace installation cost may vary

Now the God of hope fill you with all joy and peace in believing, that ye may abound in hope, through the power of the Holy Ghost. Rom 15:13 USED CAR locater, service for today’s busy adults on the go, call Josh 402-346-0153, Monday thru Friday, 10am to 7pm. DRYER, KENMORE, good condition. $95; speakers, Magnavox, tall, 2 for $15; nice entertainment center, oak, $40; small china cabinet, cherrywood,$35; 402451-0332. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. PURSUIT PEDAL plane, propeller moves when pedaled, needs some TLC, ages 3-5, non-slip pedals, automotive power coat paint, $200, 402-943-9511. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511. HOME ALONE 2 doll, “Kevin, Lost in New York”; Madam Alexander dolls; other dolls available, all in boxes, 402-330-1945. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 243. OLD, BLUE Willow divided dinner plates, 9 for $135, 402-933-9842.

DANISH PLATES, Christmas, B & G, 1959, 1963 thru 1986, $350/ best offer, 402-391-7570. WALNUT TILT-TOP table, 3 clawed feet, antique from 1910, beautiful, $950, best offer, 402-639-7006. HUMIDIFIER, $15; Lexmark printer, $20; Sony VHS, $10; multi CD changer, $20; 27” console TV, $20; set of dishes, $10; 402-5923366. WALL PHONE from AT&T, brand new, Ivory, asking 1/2 price, $25, 402-391-6697. TWIN BED, captain with drawers; bunk bed with 2 drawers; sofa couch; glider, 2 person swing with canopy; patio table/ 4 chairs; lawn chair; exercise bike; storage shed for sale, 402-453-6865. SLED, AMERICAN Eagle, 5’, brand new, $75, 402991-0434. CABINET, METAL table top, with shelves and doors, $30, 402-5923767. FREEZER, UPRIGHT, $125; VHS tapes, $5 each; mirror; $75; ceiling fan, $50; 402-453-5470. COPIER, SAVIN model 9122, sizes 8-1/2 x 5-1/2 to 11 x 17, full reduction/ enlargement, zoom, front loading trays, by pass digital print, $700, 402-592-3767. SHELF WITH 6 shelves, $50, 402-592-3767. POP MACHINE, 1-6 column; cigarette machine; candy machine, 1-2 head; pull knob candy machine; 402-342-2782.

1 0

CHECK OUT americanclassifieds.com

os Roofing m a R

It’s Tax Time! See Our Auto Showcase Section

BEST DEAL OF THE YEAR!

Auto

February 20 thru 26, 2014

Pages 9-16 AKC YORKIE, 8 months old, female, house broke, shots, good with kids, not spayed, $500, 402-677-8151. AC MOTOR, Dayton split phase, 1/4 hp, #5K977A; AOS Smith electric motor, 1 hp, #F488SX6V22; AC motor, Smith, #316P760, 1/2 hp; 10 hp motor and various others; 402-342-2782. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. OUTLET BOX for washing machine, new, prevents washer hoses from leaking, $15, 402933-6937. DOG KENNEL for large dog, plastic, $70, best offer, 402-612-7316. PUNCHING BAG, 90 lb, like new, $30, 402-3931742. AIR COMPRESSOR, 7 hp, 60 gallon, make offer, 402-681-7116. CHILD’S PLAYHOUSE, plastic, 4x4, $30, Dave 712-642-2490. SNOW BLOWER, HD, 2 stage, 26” MFA, 5 hp Tecumseh, forward/ reverse with chains, runs great, $125, 402-5584858. HOCKEY SKATES, mens, with guards, size 6-1/2, equals shoe size 8, $12, 402-933-6937. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712366-7877. DISC POLISHER/ sander, Craftsman, 3/8 hp, 2 speed, 6”, with manual, $35, 402-331-8431. COFFEE MAKER, Mr. Coffee, 12 cup, programmable, black, new, $10 cash, 402-731-8793. SNOW BLOWER, Troybilt, 21” cut, 3 forward & reverse, excellent condition, $325, 402-426-2252 Blair. MATTRESS set, queen pillowtop, new, still in plastic, $200, call 402934-5857.

Get Your Tickets Now! See Special Section Inside

CONSOLE TV, colored, Zenith, 26”, cable ready, $100, 402-881-5175. SANDER/ POLISHER, commercial, Craftsman, 9”, 2 speed, double insulated, 100% ball bearings, with manual, $50/ best offer, 402-331-8431. GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746.

ROOFING • GUTTERS SIDING • PAINTING • FREE ESTIMATES •

(402) 660-7031

PAUL WILL MATCH YOUR DOWN PAYMENT UP TO $2000!!* Hurry In And Choose From An Awesome Selection! Leave A Small Deposit And We’ll Hold Your Car Till Your Refund Comes In! $

500 Equals $1000!* $1000 Equals $2000!* $2000 Equals $4000!* BUY HERE* PAY HERE*

3423 N. 72nd St.

Special Tax-Time Hours! OPEN SUNDAY Noon-4

www.paulgerberautos.com

(402) 571-1335

HURRY BEFORE THE GOOD ONES ARE GONE

Se Habla Espanol

Credit Cards Accepted *WAC

‘01 CHEVY S-10 BLAZER 4x4

‘04 SUBURBAN LT 4x4

117k, 17” wheels & tires, pw, pl, black

Moonroof, 3rd seat, leather, heated seats

‘03 CHEVY TAHOE Z-71 4x4

‘99 CHEVY TAHOE 4x4

Leather, 3rd seat, moonroof, it’s the white one Boards, fancy wheels & tires, pw, pl, CD, it’s blueitful

‘04 FORD EXPLORER XLT 4x4

‘96 CHEVY K1500 EXT. CAB Sportside, 4x4, 5.7L, 8 cyl., auto

‘04 CHRYSLER 300

Leather, moonroof, wheels, all the toys

‘01 CHEVY IMPALA LS

‘98 CHEVY 1500 SUBURBAN

17” new tires & alloys, pw, pl, CD, white

Leather, 350 V8, 3rd seat, pw, pl, CD

3.8, 117k miles, pw, pl, CD, alloys

‘04 FORD EXPLORER XLT

‘04 CHRYSLER PT CRUISER

‘97 FORD F-150 OFF ROAD XLT

V6, auto, 4x4, pw, pl, CD, the white one

‘02 CHEVY TAHOE 4x4

3rd seat, leather, pw, pl, CD, boards, letter tires

Auto, 4 cylinder, gas saver

V8, 5.4, pw, pl, alloys, letter tires

‘00 PONTIAC GRAND AM GT

‘02 SUZUKI GRAND VITARA

V6, moonroof, rear spoiler, CD, pw, pl, red

4x4, 103k, V6, auto, pw, pl

The

‘01 DODGE RAM QUAD CAB SPORT Is Here!

4x4, loaded, alloys, letter tires

‘00 CHEVY MONTE CARLO SS

3.8, CD, pw, pl, fancy wheels, be 1st or be sorry

‘00 FORD RANGER XLT 4x4

Quad, flareside, 4.0 V6, auto, alloys, letter tires

Feb. 27th March 2nd Omaha Civic Auditorium See Page 2 & 5 For Show Information

‘01 MIT. MONTERO SPORT ES 4WD, 3.0L V6

‘98 CHEVY TAHOE

4WD, 5.7L V8, red and ready!

‘02 GMC ENVOY 4x4

Leather, moonroof, full power, green godess

*wac, certain restrictions apply. See dealer for details


A THRIFTY NICKEL PUBLICATION

Tax refund checks are COMING! R

Shop & Save With The American Classifieds Call 402 342-4426 To Place Your Ad VOL. 37 NO. 37

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

*

It’s Tax Time!

FREE 95% Energy Efficient Furnace

BEST DEAL OF THE YEAR!

with purchase of High-Efficiency A/C! Up To

$

3843 Savings

Limited Quantities Promotion Ends Soon!

402.554.1110 *Free furnace installation cost may vary

Now the God of hope fill you with all joy and peace in believing, that ye may abound in hope, through the power of the Holy Ghost. Rom 15:13 USED CAR locater, service for today’s busy adults on the go, call Josh 402-346-0153, Monday thru Friday, 10am to 7pm. DRYER, KENMORE, good condition. $95; speakers, Magnavox, tall, 2 for $15; nice entertainment center, oak, $40; small china cabinet, cherrywood,$35; 402451-0332. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. PURSUIT PEDAL plane, propeller moves when pedaled, needs some TLC, ages 3-5, non-slip pedals, automotive power coat paint, $200, 402-943-9511. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511. HOME ALONE 2 doll, “Kevin, Lost in New York”; Madam Alexander dolls; other dolls available, all in boxes, 402-330-1945. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 243. OLD, BLUE Willow divided dinner plates, 9 for $135, 402-933-9842.

DANISH PLATES, Christmas, B & G, 1959, 1963 thru 1986, $350/ best offer, 402-391-7570. WALNUT TILT-TOP table, 3 clawed feet, antique from 1910, beautiful, $950, best offer, 402-639-7006. HUMIDIFIER, $15; Lexmark printer, $20; Sony VHS, $10; multi CD changer, $20; 27” console TV, $20; set of dishes, $10; 402-5923366. WALL PHONE from AT&T, brand new, Ivory, asking 1/2 price, $25, 402-391-6697. TWIN BED, captain with drawers; bunk bed with 2 drawers; sofa couch; glider, 2 person swing with canopy; patio table/ 4 chairs; lawn chair; exercise bike; storage shed for sale, 402-453-6865. SLED, AMERICAN Eagle, 5’, brand new, $75, 402991-0434. CABINET, METAL table top, with shelves and doors, $30, 402-5923767. FREEZER, UPRIGHT, $125; VHS tapes, $5 each; mirror; $75; ceiling fan, $50; 402-453-5470. COPIER, SAVIN model 9122, sizes 8-1/2 x 5-1/2 to 11 x 17, full reduction/ enlargement, zoom, front loading trays, by pass digital print, $700, 402-592-3767. SHELF WITH 6 shelves, $50, 402-592-3767. POP MACHINE, 1-6 column; cigarette machine; candy machine, 1-2 head; pull knob candy machine; 402-342-2782.

See Our Auto Showcase Section Pages 9-16 AKC YORKIE, 8 months old, female, house broke, shots, good with kids, not spayed, $500, 402-677-8151. AC MOTOR, Dayton split phase, 1/4 hp, #5K977A; AOS Smith electric motor, 1 hp, #F488SX6V22; AC motor, Smith, #316P760, 1/2 hp; 10 hp motor and various others; 402-342-2782. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. OUTLET BOX for washing machine, new, prevents washer hoses from leaking, $15, 402933-6937. DOG KENNEL for large dog, plastic, $70, best offer, 402-612-7316. PUNCHING BAG, 90 lb, like new, $30, 402-3931742. AIR COMPRESSOR, 7 hp, 60 gallon, make offer, 402-681-7116. CHILD’S PLAYHOUSE, plastic, 4x4, $30, Dave 712-642-2490. SNOW BLOWER, HD, 2 stage, 26” MFA, 5 hp Tecumseh, forward/ reverse with chains, runs great, $125, 402-5584858. HOCKEY SKATES, mens, with guards, size 6-1/2, equals shoe size 8, $12, 402-933-6937. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712366-7877. DISC POLISHER/ sander, Craftsman, 3/8 hp, 2 speed, 6”, with manual, $35, 402-331-8431. COFFEE MAKER, Mr. Coffee, 12 cup, programmable, black, new, $10 cash, 402-731-8793. SNOW BLOWER, Troybilt, 21” cut, 3 forward & reverse, excellent condition, $325, 402-426-2252 Blair. MATTRESS set, queen pillowtop, new, still in plastic, $200, call 402934-5857.

Get Your Tickets Now! See Special Section Inside

The

Is Here!

Feb. 27th March 2nd Omaha Civic Auditorium See Page 2 & 5 For Show Information

CONSOLE TV, colored, Zenith, 26”, cable ready, $100, 402-881-5175. SANDER/ POLISHER, commercial, Craftsman, 9”, 2 speed, double insulated, 100% ball bearings, with manual, $50/ best offer, 402-331-8431. GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746.

Auto

February 20 thru 26, 2014

CHECK OUT americanclassifieds.com

1 CB

Townhomes Make 2 Bedrooms Yourself $ 625 Per Month At Home! 3 Bedrooms $

700 Per Month

Heat Paid Laundry Facility Secluded Area Near Interstate Playground

*WE CAN GET YOU FINANCED!

95%

NORTHGATE TOWNHOMES

* APPROVEDwa! c

1222 N. 31st St. Council Bluffs, IA

•Major Banks •Credit Unions •Ally Bank •Cash •Credit Cards •HPA Buy Here / Pay Here

See Pag e 14

712-322-6036 *Call For Details

$

NEW DONORS EARN 100 IN YOUR FIRST WEEK and HELP SAVE A LIFE! Must Be At Least 18 Years Old To Donate And Provide A Valid ID And Social Security Card.

617 Mynster St., Council Bluffs

Biomatt USA, Inc.

(712) 352-1218

www.grifolsplasma.com


CYAN MAGENTA YELLOW BLACK

www.americanclassifieds.com

Page 2

February 20, 2014

WIN FREE SHRINE CIRCUS TICKETS Brought To You By The Shrine Circus, American Classifieds and The Merchants Below!

GET READY FOR SPRING AT

WE LOVE OUR FAMILIES April Spring Training!

March Group Classes!

BATTING CAGE PUNCH CARD

$

25 for 5

15 Minute Sessions Regular $50, Mention Promo Code CLASSIFIED

J.F. BLOOM & CO. Mausoleums • Monuments • Vases Markers • Ledger Stones • Benches 3253 S. 84th St. Omaha, NE 402-397-1235

20th & Ames Omaha, NE 402-451-6000

709 Creek Top Co. Bluffs, IA 712-328-0660

• New Roof Installations • Roof Repairs • Siding • Painting • Gutters • Leaks Patched

Quality, Professional Service!

Personal guidance in selecting a family memorial

S • SIDING • PAINTING ROOFING • GUTTERES ES • • FREE TIMAT 1

78th & L St. (402) 339-5050

AROUND WITH THESE

Virus Removal

Always Free Estimates!

3 (402) 660-70

HAPPINESS IS PIZZA

CLOWNING

PRICES

os Roofing Ram

12th & Chatburn Harlan, IA 712-755-3874

NO

402.552.8024 2900 S. 110th St. in Rockbrook Village www.StrikeZoneOmaha.com

Itʼs Simple ...

Elegance

FREE ESTIMATES

Shop at Penny Pinchers. Find fabulous finds. Pay less than anywhere else!

At An

Unbelievable Value!

Your Tax Refund Goes Further Here! Check Out Our Cash Specials Today!

75

7758 CASS ST (402) 572-0350

Regular Rate $85

www.computeromaha.com

Our experienced fabricators offer the worlds most unique natural stone. Semi custom and factory line cabinetry in many styles, woods & colors!

Birthday Party

Special!

Penny Pinchers

www.eckleyautobrokers.com

Thrift Store & Antiques

2101 S. 7th St. CB, IA • 712-256-0450

4945 S. 72nd St. • (402) 339-4883 Excellence in Customer Service

$

Ramos Roofing • (402) 660-7031

Tues. - Sat. 10am-5pm; Closed Sundays & Mondays

51 Hempel & Landers Years Combined Experience

(402) 733-8576 • 3902 S. 42 St., Omaha

REGISTER TO WIN

FREE TICKETS

Auto & LT Truck Service

6024 L St. • 731-6014

HAS YOUR LIFE BECOME A

CIRCUS?

ONLY

$

nd

5499 Plus Tax

• Rental Shoes • 2 Pitchers of Pop • A 16” Cheese Pizza • One Lane for 2 Hours • Cosmic Lights • Up To Six Bowlers Per Lane

SENIOR BOWLING $

1 + Tax GAMES • $1 + Tax SHOE RENTAL Ages 55+ • 10am-1pm • Tuesdays Only

204 E. Lincoln • Papillion • 402 339-3266

To The

Swifter Duster Kit

February 27th - March 2nd

See It All At This Year’s Show • Clowns • Aerialists See The Human • Magicians • Petting Zoo Comet • Supersized Circus Fun Fair • Keystone Kops Extreme r to Ga • Motorcross Riders Wrestling • Jugglers

YOU’VE GOT A FRIEND! You can call us for . . . Social Service Referrals One-on-One Counseling, Family Support & Prayer . . . Yes, we do that too

(402)

591-0354

Showtimes: Feb. 27th - March 2nd Thursday & Friday 7pm Saturday: Noon, 4pm & 7pm; Sunday: 1pm & 4:30pm

Tickets: General Admission Tickets starting at just

(402) 444-3353

REGISTER T O WIN FREE TICKETS 4 TICKETS PER WINNER • 8 WIN Tickets Good For Any Ses NERS DAILY sion - Registe r E a rl y For More C Name: ____

____________ ____________ ____________ _______ Address: ____ ____________ ____________ _ Zip Code: __ ______ Home Phone : __________ ______ Work Phone: ______ FINAL DEAD ________ LINE FOR E M AIL TO: Americ an

12

$

“Proceeds To Benefit Tangier Shrine Center”

DNA / Paternity Testing

Omaha Civic Auditorium

NTR Classifieds, Co IES: Wednesday, Februa ry ntest Dept. P.O . Box 6569, Om 26th, 6pm aha, NE 68106

hances

RULES: Amer ica employees, th n Classifieds eir participating m families and er eligible. Only th chants are not form will be is official entry must be at leaaccepted. You age to enter. st 18 years of On per family will be ly one entry accepted.

7 9 99

Peoples True Value 2917 West Broadway Council Bluffs, IA 51501

5426 S. 99 St. • th

(402)

100 MILES!

813-5720

“Where you go when you need to know”

An Efficient Heating & Cooling System

Quest

SAVES

YOU

MONEY

Fast, Safe & Efficient Repair, Service & Installation! Honest & Dependable • Residential & Commercial

HVAC HEATING AND AIR

(402) 850-7898

BALDWIN BUDGET BATTERIES HAS THE

GUARANTEED

UP TO

20% 0% OFF FINANCING Purchase on qualified HVAC equipment

Don’t Wait

SAVE NOW!

For 36 months on qualified HVAC equipment

ACCURATE HEATING & COOLING

402-496-8955 402-238-2425 Omaha • CB • Bellevue Elkhorn • Bennington

Car - Truck - Marine/ RV’s Golf Carts - Motorcycles / ATV’s Commercial - Watches - Deep Cycles Medical/ Wheelchairs & More New & Reconditioned Batteries

Ba ldwin Budget Bat teries

Buying Junk Batteries

1101 NW Radial Hwy • 402-502-8833 1001 9th Ave., Co. Bluffs • 712-256-9926

Insurance Made Easy

$

8

Per Person + Tax Shoes Included

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

402-553-1565 • 402-510-3751

Auto • Home • Renters Life • Motorcycle Online Quotes Available www.autoinsmart.com Now Open Saturday!

1201 Royal Dr., Papillion, NE

Auto Insurance Mart

402-339-5984

1913 Military Ave • (402) 553-0700

WILDCAT LANES

FROM OUR FAMILY TO

OR

LOWEST PRICES! ALL WITH WARRANTY

UNLIMITED BOWLING 6pm-9pm

Auto Sales

Over 100 Vehicles In Stock! View Our Inventory At www.questautosales.com 45th & “L” • 402-346-1004

Tired of Jumping Through Hoops?

EVERY MONDAY NIGHT

NOW BUYING AND SELLING

•Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion • Stamps •Postcards •Political Items •Sports Memorabilia •Antiques • Watches We Also Buy 1964 and Older Dimes, Quarters, Half Dollars (Based on silver market rate)

J & J COINS 438 Galvin Road • Bellevue• 402-734-1470

START RIGHT. START HERE®

712-323-6822

Sale ends 2/28/14

Donate plasma today and earn up to

$300 a month!* Who knew I could earn money, save lives, and get free wi-fi at the same time?

3060 North 90th St.

Location address line 1 goes here Location address line 2 goes Omaha, NEhere

000-000-0000 402-571-3662

MONDAY NIGHT Is Family Night! Hot Dog, Fries & Pop

Drive Your Car For 100 Hours or 100 Miles and If You Are Not 100% Satisfied, Return It For A 100% Refund!

99

E 176 616, 617 B3

©2013 True Value® Company. All rights reserved

Scan for an insider look at the plasma donation process.

Fast, Accurate, Accredited Lab Results

100 HOURS!

Your choice

W 141 032 B4

omahashrinecircus.com

100% MONEY BACK GUARANTEE

7W or 11W LED Bulbs

YOURS

To scan and view content, you must download a QR code reader from your App store. *Applicable for eligible, qualified new donors. Fees vary by weight. New donors must bring photo ID, proof of address and Social Security number.

CSLPlasma.com

Omaha’s Favorite BBQ Carry-Out

Drive Thru or Call Today

(402) 451-8061 3801 Ames Ave

Trusted By Families Since 1928

AUTOMOTIVE SERVICE CENTER 712-322-2900 2900 W. Broadway • CB

You’ve tried the Rest... Now try the Best!

Planning A Trip? Our School Buses Are Not Just For Kids!

www.omahaglasspro.com

•Low Rates •Clean •Reliable •Nationwide •Professionally Trained Drivers

AMPLIFIERS 7” DVD CDFromPLAYERS $ $ 79 From 99 TOUCHSCREEN PIONEER SUBWOOFERS $ From 69 $ BRAND NEW WINDSHIELDS $

•Amusement Parks •Church Trips •Corporate Outings

855-880-8747

Starting At

199

Starting At

159 INSTALLED

Call Today! 402-590-5887


Shop Online Anytime americanclassifieds.com

February 20, 2014

THRIFT AMERICA 73rd & Blondo

8068 S. 84th St.

1901 N. 73rd St

Brentwood Square

Sale

Now 2 Locati To Ser ve ons Yo Bet ter! u

Page 3

ATTENTION BARGAIN HUNTERS

APPLIANCES

Omaha’s BEST VALUE on NEW Furniture Warehouse Pricing on Bedroom & Mattress Sets

GAS DRYER, Kenmore, $75, best offer, mint condition, 402-339-8691.

$

A-1 APPLIANCE Quality pre-owned appliance sale. Lowest prices in town guaranteed 30 day warranty, layaway available. Hours Monday thru Saturday, 10am to 8pm; Wednesday, 10am to 5pm; Sunday, 10am to 2pm; 3902 Q Street, call 402-5041860. Will buy clean, working appliances.

399 50

5-Piece Bedroom Sets Start At $ NEW Mattress Sets As Low As All Sizes Available: Twin • Full • Queen • King Ask About Our NO CREDIT CHECK FINANCING

Crown Furniture - 8934 J St. - 40-215-4648 APPLIANCES

ANTIQUES & COLLECTIBLES

Great Family Activity!

10th Annual

Daily Door Prizes!

Flea Market & Antique Show

Feb. 22nd & Feb. 23rd Come See The Real General Lee

Gold Coin Giveaway

FREE g Parkin

Lancaster Event Center 84th & Havelock Lincoln, NE.

$3.50 Admission • Sat. 8am-5pm; Sun. 10am-4pm ANNOUNCEMENTS AND EVENTS MACHINERY Consignment Sale, Monday, March 3rd, 2014, 9am. Consign early by February 17th, 2014 for complete advertising, no small items, tires or pallet items accepted after Friday, February 21st. Gilbert’s Sale Yard, LLC, 641-398-2218, 2 miles North of Floyd, IA on Hwy 218. Tractor House Internet Bidding available, www.gilbertsaleyard.com (MCN) BLONDO HALL for rent, luncheons, business meetings, etc, 402-391-9088. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 243. RESTORATION Church, visit us at the Crossroads Mall, 72nd & Dodge, Sundays 10:30am & Wednesdays 7pm, find us on Facebook. Restoration Church Omaha. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-968-8969. EVICTION PROCESS taught for free, call Joe 402-739-3912. REUNION INVITATION for South High Class of 1954, Saturday, March 8th, 2014, 4pm to 7pm. Pasta dinner only $8 at 2021 U Street, Omaha, more information Dolores 402-681-8216. ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. TOY SHOW Collectibles, Hot Wheels, diecasts, tractors, dolls and more! Sunday, March 16th, 10 to 3pm. The PlattDuetsche Club, 1315 West Anna Street, Grand Island, 402-463-1669. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 Step Journey to Spiritual & Physical Healing Program”. Call for more information 402-591-0354, ww w.womenunitedministr ies.org

GRIEFSHARE recovery seminar and support group meets at Celebration Covenant Church, 16868 Giles Road, Omaha, every Wednesday at 7pm. GriefShare features nationally recognized exerts on grief and recovery topics ANIMAL LOVERS! Homeward Bound Animal Rescue needs kitten food, cat food, cat litter, cash donations, blankets and furever homes, drop-off at All Paws, 7624 Dodge or Mel’s Grooming at 4054 Vinton. DRUG PROBLEM? There is a way out with the help of other recovering addicts in Narcotics Anonymous. For more information call 402660-3662. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women, details email missydismuke39@yahoo.com Call 402-208-5674 or send check or money order to: New Beginnings for Women Corp, P O Box 751, Omaha, NE 68102. Also in need of office supplies. BREAKFAST IS BACK! VFW #9661, 100 East Locust, Carter Lake, IA. Every 3rd Sunday of the month, 8am to 12pm, french toast or pancakes, biscuits & gravy. KNOW SOMEONE suffering from ADD or ADHD? To receive free information send a self addressed stamped envelope to: Feingold Association, Dept 383A, 37 Shell Road, 2nd Floor, Rocky Point, NY 11778, call 631-369-9340 or visit www.feingold.org SOUTH OMAHA Church of God, 17th & J Street, Omaha. Service 11am, kid’s church 11am, nursery provided. We’re Foundational, Evangelical, Pentecostal, a great place to worship. achurch4life.net MISCELLANEOUS/ FOOD auction, consignment, Eagles Club 209 South 23rd Street, Plattsmouth, 6pm, Thursday, March 13th, 402-862-3260. NATIVE ASSEMBLY. A church home for everyone! Come visit us at 1pm Sundays for great music, the word of God and something for the kids! 3415 Patrick, 402-884-3800. ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712325-3266.

VACUUM, EUREKA Optimx, yellow, 1/2 weight, 12 amp, $20, 402-7068607.

WALNUT TILT-TOP table, 3 clawed feet, antique from 1910, beautiful, $950, best offer, 402-639-7006.

Open Monday - Saturday 9am-8pm Sundays 11am-7pm ANNOUNCEMENTS AND EVENTS FREE BOOKS, breads & threads, thru Ralston Trinity United Methodist Church & Ralston Public Schools, basement of the Frank and Velma Community Center, 8009 Q Street, Ralston, NE, Tuesdays, 1pm to 4pm. Clothing donations call Chris 402-3314054. OPEN TO the public, VFW #9661, 100 East Locust, Carter Lake, Iowa, 712-3476969. Daily lunches 11am to 2pm, Monday thru Friday; Wednesday Hamburger night, 5pm to 7:30pm. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up.

ANTIQUES & COLLECTIBLES BUYING GOLD & silver bars, coins, rings, rare coins, rare currency, $5, $10, $20 gold coins, Krugerrands, anything marked 10K, 14K, 18K, .925, 32 years in business, Fairmont, Minnesota, Kuehl’s, 507-235-3886.3 (MCN) BUYING Watchtower books, tracts, donations welcome, 402731-3993. OLD, BLUE Willow divided dinner plates, 9 for $135, 402-933-9842. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 2819 South 125th Avenue, #261, 402-391-4131. DANISH PLATES, Christmas, B & G, 1959, 1963 thru 1986, $350/ best offer, 402-391-7570. HOME ALONE 2 doll, “Kevin, Lost in New York”; Madam Alexander dolls; other dolls available, all in boxes, 402-330-1945.

ACE RENT-TO-OWN

FURNACE GIVEAWAY! Receive a 95% furnace with any purchase of a high-efficiency air conditioner. It’s our best deal of the year! Call Getzschman Heating & Cooling now to hear more 402-554-1110.

WASHER & DRYER, Whirlpool, works good, $150 for both, 402-7334645. FREE, WILL haul old appliances and other metal items away free, 402-813-0995. MAGIC BULLET, $25, 402614-1280. WASHER & dryer, sidemount set $550; topmount set $240, 402-8136201.

BABY / TODDLER ITEMS

REFRIGERATOR, stainless steel, side-by-side, ice/ water on door, spill-proof shelving, 25 cu ft, excellent condition, $350, 402-3125122.

TYKE 3-WHEELER, Fisher Price, $35, 402-598-5908. DNA/ PATERNITY testing, fast, accurate and accredited lab results. DTS Drug Test Services, 402-8135720, “where you go when you need to know.”

WANTED All types antiques & old stuff, scrap gold, wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, antiques, costume jewelry, military, political pins, badges, old postcards, scrap books, dishes, furniture, all types of antiques and old stuff, 402-740-8943. BUYING/ SELLING Stamps, postcards, political items, sports memorabilia, antiques, watches, foreign coins/ currency, costume & gold/ silver jewelry, US coins, J & J Coins, 438 Galvin Road, 402-7341470.

APPLIANCES DYSON DC41 vacuum plus attachments, used 12 times, $275, 712-256-6931. 0% FINANCING or up to 20% off purchase on qualified HVAC equipment. Accurate Heating & Cooling, 402-496-8955, 402-2382425.

Meet with one of our Tax Pros today! Convenient Drop-off Service No appointment necessary

FREE TRIP charge with repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419.

$

NO-RISK A/C or furnace tune-up! Tune-up your A/C or furnace for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402554-1110. FREE APPLIANCE pick-up in your area, call for scheduling, 402-714-1974.

20 OFF

Over 30 Locations Inside All Wal-Mart SuperCenters

393-1040

(402)

VACUUM, BISSELL, blue, helex, 12 amp, $20, 402706-8607. UPRIGHT FREEZER, Sears, 17 cu ft, excellent condition, needs defrosting, $300, 402-391-7570. REFRIGERATOR, like new, GE, 16 cu ft, white, top freezer, excellent condition, $150 cash firm, 712323-6001.

EXPIRES 4/30/14 COUPON CODE WF6LQ

SAVINGS SPECTACULAR SALE

GET A FREE TV STAND WITH ANY TV 40” OR LARGER

GET A FREE QUEEN BED WITH GET A FREE COFFEE TABLE & 2 END ANY BEDROOM SET TABLE SET WITH ANY LIVINGROOM SET

Free For As Long As You Are Renting. Purchase Your TV & Keep The Stand Free.

Get A Laptop And A Tablet NOW

18

$

99

High Effeciency

Bunk Beds NOW

Washer & Dryer From LG NOW

33

$

Freezers

10

$

99

PER WEEK Total of scheduled payments $3093.09.

PER WEEK Total of scheduled payments $1728.09.

Free For As Long As You Are Renting. Purchase The Livingroom Set & Keep The Tables Free.

Free For As Long As You Are Renting. Purchase The Bedroom Set & Keep The Bed Free.

NOW

99

Total of scheduled payments $1000.09.

6

$ 99

PER WEEK

PER WEEK

Total of scheduled payments $636.09

WITH NO HASSLES, WE DELIVER TO ANYONE WITHIN 50 MILES OF OUR STORES.

ACE RENT-TO-OWN Check Us Out At acerenttoown.com

4650 “L” St .

616 S . Saddlecreek

OMAHA

OMAHA

46th & “L”

6 Blocks South of Dodge

402 898-5800 3401 W. Broadway

1841 E. 23rd Ave. So.

COUNCIL BLUFFS 712 322-5300

402

558-2244

FREMONT

In The Boomers Lounge Building

516 Galvin Road So. BELLEVUE Just Across From Shopko

402 292-9000 1728 S . 11th Street NEBRASKA CITY Nebraska

941-1177 402 873-5111 Open Monday - Friday 9:00-8:30 • Saturday 9:00-6:00 402

2044 N . 72nd St. OMAHA Just

North of 72nd & Blondo

393-1500 108th & “Q” Empire Shopping Center 402

OMAHA 402

898-1010


In Print. Online. All The Time. americanclassifieds.com

Page 4

BABY / TODDLER ITEMS

Rod Gives You The

BEST CREDIT

TERMS That No Credit Can Buy!

CAMERAS & CAMCORDERS SUPER 8 movie camera & projector, Bell & Howell, includes light bar/ screen, $250, 712-347-5272.

CEMETERY PLOTS

ur ! O ee tore S S me w Co ll Ne A

ILLUMINATED WORD of Life Church, healing and worship, Sundays, 10am, 67th & Dodge in alumni building; bible study available, various forms of counseling available, 402590-9769, 612-298-5128.

CLOTHING & FORMAL WEAR WINTER COAT, leather horse-hide lined, size small/ medium, good condition, $50, 402-426-2252 Blair. WINTER JACKET with hood, women’s blue denim, size 2X to 3X, reversible plaid lining, great condition, $15 cash only, 402-731-8793. WORK BOOTS, steal toed, leather, Brahma brand, size 11E, like new, $100 value for $30, 712-6422490. LINED JACKET with zipper and embroidery, ladies, Chicos brand, size 2, $12, 402-932-9989. LADIES DRESS, Gap, black, short sleeve, lined, size 12, new, never worn, $20, 402-932-9989.

Good Credit?

Bad Credit?

Choose ! Your NO PROBLy EToM Pay! Way Choose Your Wa ease To Pay! • First State L way • 8 Week Laya n • Lease To Ow e As Cash • 8 Weeks Sam e As Cash • 90 Days Sam inancing • Wells Fargo F e Financing • Brand Sourc

COMPUTERS / ACCESSORIES COMPUTER, E-Machine, Windows 7, very nice system, $100 cash, 402-4980026. COMPUTER REPAIR, Certified Tech does it all, affordable service, 402-594-7332.

Where Low Prices Live And Same Day Delivery!

LAPTOPS: Compaq, Dell, Gateway, HP, $99 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $79; 712-366-1026. WINTER SPECIAL, $75, regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110. FLOPPY DISC drive, Smart Disc FDUSM TM, $10, 402881-5175. YES, THERE is a buyer for almost anything, so don’t throw those items away, advertise them in the next issue of American Classifieds. Just call 402-3424426 to get your ad in the next issue.

Washers, Dryers & Ranges Starting At

99

$

*See store for details

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Items similar to illustrations

WESTLAWNHillcrest, Rest Haven Garden, 2 side-by-side plots, includes one vault, $3000, 402-740-9641. HILLCRESTWestlawn plots, Sunrise Garden, 2 with vaults, normal price $4000 each, asking $2000 each; 2 without vaults, normal price $3200 each, asking $1600 each, all side by side, will sell separately or together, 402-573-1909.

CHURCH DIRECTORY

We have more ways to get you what you want than any other furniture store in the industry.

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

(402)

DO-IT-YOURSELF DO -ITT-YOURSELF O Bui Building ilding Kits

KITCHENETTE with sink and dishes, $25, 402-5985908. CHAIRS, children’s, metal/ folding, 2 for $10, 402-4264955 Blair. CAR SEAT, toddler, $20, 402-598-5908.

At Rod Kush’s 7 Day Furniture you don’t need credit to get approved for your dream home furnishings you want & deserve!

OMAHA

February 20, 2014

467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Visit Our Website at www.7dayfurniture.net

Endless Possibilities EZ LOGS MIDWEST 3002 South 11th St. Council Bluffs, IA 51501 712-366-9144

WWW.ORCRV.COM FARM ANIMALS / RANCH COLTS/ MARES/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 712-579-0221, 712-6542612.

FINANCIAL INFO. NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. CASH NOW. Are you receiving payments from a mortgage note, business note, court settlement, inheritance or lottery winning? Call us today at 412-390-5739 or visit www.steelcityfinancial.biz For a free quote in confidence.

FIREWOOD FIREWOOD FOR sale, credit cards welcome, 402862-3260.

FITNESS / EXERCISE EQUIPMENT GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746. AB/ DOER exerciser, brand new, $165/ best offer, 402598-6696. EXERCISE BIKE, Schwinn Airdyne, $350, cash only, 712-366-5909.

FREE ITEMS FREE CALCIUM rock to build retaining wall, 3 pickup truck loads, by Aksarben area, please call 402-932-0596. FREE DOG carrier, small, plastic, gray, for airplane travel, 402-345-2596. FREE ENTERTAINMENT center, has wheels, large, TV opening size is 30” x 22”, 402-651-4525. FREE BLACK Walnut trees, very large, you cut down and haul away, experienced, Ralston area, 402339-2393. BLACK WALNUT TREE, 100 year old, free for the cutting, 402-590-4877.

FRESH FOOD / MARKETS / GOODIES JACKSON’S BUFFALO Meat, roast, steaks, burgers, jerky and see the live buffalo, 402-426-5279.

FURNITURE TV CABINET, black, 60”x18”x28” high, $25, 402-292-1917. HUTCH, SOLID OAK, 5’ wide, excellent condition, $650, 402-933-9842. MATTRESS SETS, new, Queen pillowtop, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650. TEMPURPEDIC twin bed, adjustable, like new, asking $600, paid $2100, 402689-1172. COUCH, hide-a-bed, 3 cushion, coffee table, 2 end tables, $150 cash for all, 402-639-6685. WOODEN TABLE, small, round 36”, 2 chairs, $125, 402-614-2077. BUNKBEDS, new, metal in 4 colors, $97. 7 Day Furniture, 72nd & L Street, 402502-5650. MATTRESS bargains galore! New bedroom and mattress sets at warehouse pricing! See our large ad this issue, call Crown Furniture 402-2154648, ask about our no credit check financing. HEADBOARD with shelves, queen, black, $25, 402-881-5175. BEDROOM SET, queen, mattress/ boxspring not included, black lacquer gold trimmed, nightstands, armoire, headboard, frame, mirror/ dresser, $400, 402-4530511. SALE! 25% to 75% off! Mattresses, sofas & sectionals, all brand new. Save $100’s while they last, Exclusive Furniture, 4833 South 72nd Street, Monday thru Saturday, 10am to 5pm. MATTRESS set, queen pillowtop, new, still in plastic, $200, call 402-934-5857. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. CHINA CABINETS, with glass doors, $135, ready to go, 402-590-4877. ENTERTAINMENT center, Broyhill, oak, 3 piece, 98W x 78H x 18D, lighted glass doors on top, oak on bottom, asking $250, retails $2500, 402-339-3053. CHESTS, new, 4 drawer, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650.


Buy, Sell Or Trade Anything Thru Your Local American Classifieds

February 20, 2014

$

1000

Guaranteed Jackpot The Human Comet Is Coming To Omaha For The Tangier Shrine Circus!

Feb. 27 - Mar. 2nd

Extreme Gator Wrestling

$

Tickets Start at 12 General Admission Omaha Civic Auditorium

402-444-3353 For Additional Information: omahashrinecircus.com

Ice Melt

GIFTS

JEWELRY

50 lb Bags

MANTEL CLOCK, Howard Miller, model #635/125, brand new, online costs $325, asking $150, 402932-9989.

20% OFF jewelry! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue.

$

15.70 ea

Standard Battery 2604 N St. Volume Discounts

HOME FURNISHINGS

402 733-1117

COFFEE MAKER, Mr. Coffee, 12 cup, programmable, black, new, $10 cash, 402-731-8793.

FURNITURE COMPUTER DESK with file and computer drawer, ivory, excellent condition, $25, 402-558-5693. COUCH, LOVE seat, pecan dining room table with 5 chairs, 19” flat screen TV and DVD player, near new, all for $950, 402-960-0879. RECLINER CHAIR, $50, 402-339-8691. CHAIRS, WOODEN, heavy, 6, 402-321-3184. NESTING TABLE, 3 piece, $35, 402-614-1280. WE PAY CASH for good, clean used furniture! 7 Day Furniture, 72nd & L Street, 402-502-5650. THE TABLE GUY, offering coffee and end tables, wood, glass and combination, starting at $20; kitchen, dinette and dining room sets, starting at $58; high quality, free gift for looking, in Ralston, cell 402-871-9284. END TABLE, $15, 402-6141280. DINING ROOM hutch, 2 piece, 80” high, 53” wide, 17” deep, pecan finish, excellent condition, make offer, 402-214-9201 to see. MATTRESSES, new, twin, $49. 7 Day Furniture, 72nd & L Street, 402-502-5650.

GIFTS ELECTRIC SCOOTER, 2 wheel, Schwinn, for child 6 to 12 years old, new battery, asking $125, retails $230, 402-731-9416. ONLINE 24/7 at america nclassifieds.com

HUNTING & FISHING SHOTGUNS, RIFLES & handguns, most brands and models, be ready for hunting! Low, low prices, layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-292-1113.

LAWN & GARDEN SNOW EQUIPMENT SNOWBLOWERS, all makes & sizes, $99 & up, many to choose from. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). FREE ESTIMATES, remodeling, concrete work, siding, roofing. Commercial/ residential, Member BBB, Roger 402-686-1006. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue.

INTERNET DISH TV retailer starting at $19.99/ month (for 12 months), hi-speed internet starting $14.95/ month (where available). Ask about same day installation, 1-800-261-8091.

JEWELRY JEWELRY SALE. Largest selection and lowest prices in town, including rings, charms, earrings, gold chains, watches, bracelets, estate jewelry & more. Layaway available. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha, (corner of 15th & Jackson). WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943.

HUMIDIFIER, $15; Lexmark printer, $20; Sony VHS, $10; multi CD changer, $20; 27” console TV, $20; set of dishes, $10; 402-5923366. WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125.

Playing Bingo Mondays, Wednesdays and Sundays at 7pm as well as Saturday at 1pm

SNOW BLOWER, Troybilt, 21” cut, 3 forward & reverse, excellent condition, $325, 402-426-2252 Blair. WE BUY walnut trees, timber trees only, no yard trees, have own sawmill, exporting to world markets, call Herman at 641799-2136. SNOW BLOWER, HD, 2 stage, 26” MFA, 5 hp Tecumseh, forward/ reverse with chains, runs great, $125, 402-558-4858. FREE ESTIMATES, mowing, tree trimming/ removal, landscaping, Red Hawk Turf & Trees, LLC, 402-934-7590, 402-6518826. JOHN DEERE L135 special edition tractor, 22 hp, deck, mulching kit, bumper, weights with brackets, snow blade and chains, 36 hours, new condition, $2500, 402-331-8431.

COMPUTER VIRUS REMOVAL We Will Clean Out All Viruses, Update Windows & Install Anti-Virus Programs

WANTED, diabetic strips, OneTouch, Contour, Free Style, Breeze, Aviva, highest paid, Darren 402-3127873. HOVEROUND, runs great, newer model, $1000, best offer, must come see, 402612-5223. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. DNA/ PATERNITY testing, fast, accurate and accredited lab results. DTS Drug Test Services, 402-8135720, “where you go when you need to know.”

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CANADA DRUG Center is your choice for safe and affordable medications. Our licensed Canadian mail order pharmacy will provide you with savings of up to 75 percent on all your medication needs, call today, 1-800-263-4059 for $10 off your first prescription and free shipping. (MCN) PROBLEMS WITH the IRS or state taxes? Settle for a fraction of what you owe, free face to face consultations with offices in your area, call 1-888-608-0987. (MCN) SAFE STEP walk-in tub, alert for seniors, bathroom falls can be fatal! Approved by Arthritis Foundation, therapeutic jets, less than 4” step-in, wide door, anti-slip floors, American made, installation included, call 888-7442329 for $750 off. (MCN) VIAGRA, PFIZER brand, lowest price from USA pharmacies, no doctor visit needed, discreet home delivery, call 1-877916-0542. (MCN) ADVERTISING PAYS, call 402-342-4426. EEOICPA CLAIM denied? Diagnosed with cancer or another illness working for DOE in U.S. Nuclear Weapons Program? You may be entitled to $150,000 to $400,000, call Attorney Hugh Stephens 866-643-1894, 2495 Main Street, Suite 442, Buffalo, NY. (MCN) DISH TV reseller, save, starting $19.99 month (for 12 months), free premium movie channels, free equipment, installation & activation, call, compare local deals, 1-800-3903140. (MCN) FDA APPROVED meds, American Pharmacy, Tramadol, Fioricet, Tamiflu, no previous prescription required, overnight shipping, secure & private, www.order-prescriptions. com 1-866-930-7455.

VIAGRA AND Cialis users, 50 pills, special $99, free shipping, 100% guaranteed, call now, 1-800-8494243. SHOP AND sell with American Classifieds. IF YOU underwent testosterone therapy for low-T and suffered a heart attack, stroke, pulmonary embolism or a loved one died while undergoing testosterone therapy between 2000 and present time, you may be entitled to compensation, call Attorney Charles H Johnson, 1-800-535-5727. VIAGRA 100 mg; Cialis 20 mg; 40 pills and 4 free, $99, discreet shipping, save $500 now, 1877-595-1022.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue.

COMMERCIAL/ residential, snow removal, free estimates, H.Q. Asphalt, 402-599-3154, 402-2535214. FOR ALL your needs, bonded, licensed, insured, free estimates, Sprague Electric 402-296-6927.

Blondo Bingo MEDICAL EQUIPMENT & SUPPLIES

Thurs. & Fri. 7pm Sat. Noon, 4pm & 7pm Sun. 1pm & 4:30pm

TIFFANY’S LAWN Care, Winter clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. WALL PHONE from AT&T, brand new, Ivory, asking 1/2 price, $25, 402-3916697.

MISCELLANEOUS

TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. SLED, AMERICAN Eagle, 5’, brand new, $75, 402991-0434.

NO JOB TOO BIG or small, all types of roofing, 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412.

Blondo Hall • 8061 Blondo • (402)391-9088

•Aerialists •Clowns •Jugglers •Magicians •Petting Zoo •Supersized Circus Fun Fair •Motorcross Riders

Page 5

CONSIDERING bankruptcy? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-3444450, call Marion F. Pruss.

ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360.

TWIN BED, captain with drawers; bunk bed with 2 drawers; sofa couch; glider, 2 person swing with canopy; patio table/ 4 chairs; lawn chair; exercise bike; storage shed for sale, 402-453-6865. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612.

RAMOS ROOFING, free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-660-7031. FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-292-1113.

FREE ESTIMATES, residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402-451-2788, 402-6376072. COOTER’S NOW buying, copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. FREE ESTIMATES, siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052. REPAIR OR replace your plumbing with a journeyman plumber, licensed, insured, 402-671-3367. FREEZER, UPRIGHT, $125; VHS tapes, $5 each; mirror; $75; ceiling fan, $50; 402-453-5470.

KITCHEN CABINETS Over 37 years in Business

RFD SALES 1-402-799-3385 Douglas, NE

Omaha’s Cheapest Mattresses!

OmahaMattressCompany.com Twin

Queen

Starting @

Starting @

58 78

$

$

Full

King

Starting @

Starting @

68 98

$ QUEEN MEMORY FOAM GEL

JUMBO PILLOWTOP ALL FOAM QUEEN SET

SALE $ Was $1000

299

SALE $ Was $899

$

King Was 1399 Sale 599 $

$

399699

King Was 1699 Sale $ $

SOFA & LOVESEAT SETS • SECTIONALS $AVE BIG MONEY!

UP TO

50% OFF!

EXCLUSIVE FURNITURE & SPAS 72nd & L • 4833 S. 72nd St. Mon - Sat 10am - 5pm

Virus $ Removal

75

Regular Rate $85

Laptops/ Desktops For Sale! Excellent Condition • Give Us A Call!

7758 CASS ST • (402) 572-0350 www.computeromaha.com


American Classifieds Is America’s Specialist! americanclassifieds.com

Page 6 MISCELLANEOUS MILITARY FOOD rations, Wise Company emergency food supply, 60 serving entree grab and go food kit, $269 value, sale $139. Army Surplus Sales, 712-322-8399. SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney. INFANTS WELCOME 52nd & Harrison, 24 hour licensed Child Care, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183. CABINET, METAL table top, with shelves and doors, $30, 402-592-3767. 0% FINANCING or up to 20% off purchase on qualified HVAC equipment. Accurate Heating & Cooling, 402-496-8955, 402-2382425. HAULING, junk and scrap, cheap and reasonable, 402-714-1974. DRYWALL PRO, taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929. SHELF WITH 6 shelves, $50, 402-592-3767. FREE ESTIMATES, restretches, repairs, installations, work guaranteed, Jerry 402-2086889, one call does it all! FREE ESTIMATES, affordable complete home repairs, carpentry, plumbing, electrical and remodeling, 402-305-5979. 20% OFF jewelry! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue. CELL PHONE batteries for sale, all types, $29.95. Action Batteries, 7911 J Street, 402339-1667. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120.

DNA/ PATERNITY testing, fast, accurate and accredited lab results. DTS Drug Test Services, 402-8135720, “where you go when you need to know.” Miscellaneous

PACKS CARTONS

$ PURSUIT Pedal Plane, propeller moves when pedaled, needs some TLC, ages 3-5, non-slip pedals, automotive powder coat paint, $200, 402-943-9511. DAD NEEDS WORK, will haul away furniture, junk, etc., will do clean-up work at yard & job sites, Mark’s Hauling 402-699-4873. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000. SECOND Amendment Firearm Education Weekly Concealed Carry Courses offered to assist in getting your NE CCW permit, call Ken 402-706-6204, Second Amendment Firearm Education,4536 South 84th Street, Omaha, NE, http: / / w w w. S e c o n d A m e n d mentFirearmEducation. com $79 DRAIN cleaning, call The Drain Whisperer, LLC, 402-6806625. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-3225516. “Thank you for supporting your local contractors”. OUTLET BOX for washing machine, new, prevents washer hoses from leaking, $15, 402-933-6937. BLONDO HALL for rent, luncheons, business meetings, etc, 402-391-9088.

From

RESIDENTIAL/ commercial, flat roofs, siding & gutters, locally owned & operated. Free inspections, 10-20 year warranty. BBB. Mejia Roofing & Contractors, 402-415-3045, 402-345-3045. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. MR. NICE GUY Heating & Cooling, $40 service calls, 402-612-4860, se habla espanol. CAR REPAIR, ASE certified master mechanic, honest service, latest equipment, clean shop, since 1986, Neals Automotive, 20th & Ames, 402455-6229. FREE ESTIMATES, roofing, siding, windows, doors, seamless gutters, insured, Don 402-203-0531.

MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, ww w.womenunitedminist ries.org FREE HAULING free, garages, storage areas, cars, trucks, boats, more, call for details, 402-6166585. ENGINE REPAIR, auto, marine, lawn & garden, golf cart, Grasso’s Garage 402-637-4800, specializing in vintage.

3 $25 From

GET CASH now for your annuity or structured settlement, top dollars paid, fast, no hassle service, call 1-866-951-9586, Monday thru Friday, 9am to 6pm CT. (MCN) PROMPT SERVICE, roofing, siding, gutter repair, 35 years local, professional quality material, fully insured, free estimates, Rick 402-312-6840. ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316. CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. RON’S PLUMBING Service, drain cleaning, Whirlpool bath repair/ install, free estimates, 402-7074560.

GOLD And So Much More Turn Your Items Into

CASH! WE BUY & SELL ... •Gold & Silver Jewelry •Stamps •Postcards •Political Items •Sports Memorabilia •Antiques •Watches •Foreign Coins & Currency

Child Care CHILD & DAYCARE CENTERS

CHILD CARE NORTHEAST / MIDTOWN EXPERIENCED, licensed childcare, between Hartman Elementary & Immanuel Hospital, 402573-7800. ONLINE 24/7 at amer icanclassifieds.com

MO’SHERS ANGELS Daycare, loving moms who care as you do. Lates/ overnights available, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

ENROLLING NOW! Title XX, meals, transportation, activities, Tubby Tubs, 402-933-8724, 402812-5675. CAN’T FIND AN American Classifieds at your favorite location or would like to see it at another location? Give American Classifieds a call at 402-342-4426.

NO JOB TOO SMALL, painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-614-8817. COPIER, SAVIN model 9122, sizes 8-1/2 x 5-1/2 to 11 x 17, full reduction/ enlargement, zoom, front loading trays, by pass digital print, $700, 402-5923767. EVENING/ weekend haulers, furniture, garage and basement cleanouts, foreclosures and evictions, free appliance & scrap metal haulaway, call for Spring special, $44.95 for truckload, Sunset Junk Removal & Recycling, 402-650-2550. FREE ESTIMATES, commercial, residential, all interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154, 402-980-7460. FANTASTIC Beginnings Childcare & Preschool enrolling all ages, Title XX, all staff CPR/ First Aid certified, nutritious USDA Food Program, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402-4080395, http://www.Fan tasticBeginnings.com

WE BU Y

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars (Based on silver market rate)

February 20, 2014

NOW BUYING! •Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

J&J COINS 438 Galvin Road • Bellevue 402-734-1470 CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE 10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611. AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation provided, affordable rates, will meet or beat any prices, 402933-3955. INFANTS WELCOME 52nd & Harrison, 24 hour licensed Child Care, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183.

DEMOLITION and remodeling for houses and apartments, 402-345-0853, 402-515-3900. CUIDADO INFANTIL & PreKinder enscribiendo todas edades, Titulo XX, todos los trabajandores certificados en CPR/ primeros auxillos, USDA programa de comida nutritiva, remelado, 4102 South 13th Street, erca del zologioo/ centro, 402-408-0395. http: //www.FantasticBeginni ngs.com HONEST HVAC company, honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. FURNACE GIVEAWAY! Receive a 95% furnace with any purchase of a high-efficiency air conditioner. It’s our best deal of the year! Call Getzschman Heating & Cooling now to hear more 402-554-1110. HOME/ RENTAL repairs, drywall, remodeling, painting, handyman, maintenance, affordable, 402-612-4030.

CHILD CARE COUNCIL BLUFFS & IOWA FIRST AIDE & CPR Certified daycare in Council Bluffs, $25/ day, call for hours & availability, Kim 712-435-9686. AMERICAN CLASSIFIEDS is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426, or go online at americanclassifieds. com

PAINTING, reasonable rates, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. AUTO INSURANCE, low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435. SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811. AMPLE ELECTRIC, specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-990-7998. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. LICENSED & insured, siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-3593288. POP MACHINE, 1-6 column; cigarette machine; candy machine, 1-2 head; pull knob candy machine; 402-342-2782. SEASON SPECIAL On Furnace change out, as low as $1795 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208.

CHILD’S PLAYHOUSE, plastic, 4x4, $30, Dave 712642-2490. ANSWERING MACHINE, AT&T, $25 firm, 402-3916697.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DIRECTV, OVER 140 channels only $29.99 a month, call now, triple savings, $636 in savings, free upgrade to Genie & 2013 NFL Sunday Ticket free, start saving today, 1-800-9912418. (MCN) IT’S FINALLY here, financial freedom is now in the palm of your hand, 310658-0337, www.gsniper vip.com/financial-freedom (MCN) DISH NETWORK, $19 special, includes free premium movie channels (HBO, Cinemax and Starz) and Blockbuster at home for 3 months, free installation and equipment, call now, 1-866-820-4030. (MCN) REDUCE YOUR cable bill, get a whole home satellite system installed at no cost and programming starting at $19.99 month, free HD/ DVR upgrade to new callers, so call now, 1-855237-7524. (MCN) DIRECTV, $0 start cost, 150+ channels, $7.50/ week, free HBO/ Cinemax/ Showtime/ Starz, free HD/ DVR, free installation, local installers, hurry ends soon, call now, 1-800-9832690. (MCN) GUARANTEED income for your retirement, avoid market risk & get guaranteed income in retirement, call for free copy of our Safe Money Guide plus Annuity Quotes from Arated companies, 1-800599-8308. (MCN)

Spring Is Coming!

la primavera esta LLegando NOW ENROLLING ALL AGES INSCRIBIENDO PARA TODAS LAS EDADES TITLE XX ACCEPTED ACEPTAMOS TITULO XX

4102 S. 13th St. (402)

408-0395

www.FantasticBeginnings.com


February 20, 2014

Shop Smart. Shop Safe. Shop Locally. Shop Your Local American Classifieds!

NEED COLOR?

HVAC Repair

Professional Painting Residential and Commercial

Need A Pro?

• Interior/ Exterior • Drywall Repairs • Power Wash • Stain Decks • Insured

Page 7

Free Estimat es!

PEREZ PAINTING 402-216-9640

Service Call On Furnace or A/C Repair With Coupon

Free ESTIMATES!

24 HOUR SERVICE

Siding • Windows • Doors • Decks • Gutters • Roofs • Remodels • Paint • Floors

Check Out This Handy Guide To The Services You Need!

APPLIANCE Sales & Repairs

Bathrooms

(402)

201-0231

Quality, Professional Service!

No Additional Charge On Saturdays

Remodel Repair New

Military & Senior Citizen Discount

(402) 706-9931 • 72nd & L St.

RELAX

402-320-2600

SCHMIDT CONSTRUCTION

& Drain Cleaners Log Splitters

os Roofing m a R SIDING • PAINTING ROOFING • GUTTERESS•TIMATES • • FREE

31 (402) 660-70

• Bellevue 418 Galvin Road

SPECIALIZING IN RESIDENTIAL WIRING • New Construction • Light Commercial • Remodels

Replacement Of All Types of Roofing ROOFING-SIDING-GUTTERS Home Exterior Specialist

INSTALLATION & SERVICE

Council Bluffs

402-990-7998

(712) 322-5516

402-672-2222

PRIMM ENTERPRISES Quality Residential

HVAC

SPRING IS COMING!

ACE CONSTRUCTION

OMAHA

HANDYMAN

(402) 850-7898

Call For Free Inspection

(402) 556-7340

Affordable Pricing • Commitment To Quality Thorough Clean-up After Every Job

HEATING AND AIR

Ramos Roofing • (402) 660-7031

AMPLE ELECTRIC Courteous • Professional • Reliable

Save This Number

Always Free Estimates!

Residential • Commercial BBB A+ Rating • Licensed Best Installation Prices!

Licensed • Bonded • Insured

Honest • Dependable Repair • Installation Residential & Commercial

• New Roof Installations • Roof Repairs • Siding • Painting • Gutters • Leaks Patched

BBB honor roll • Licensed • Insured

402-733-5555

YOU CALLED THE PROS.

(402) 554-1110

Insured • 30 Years Experience

Call Abel

402-968-7632 PrimmEnterprises.com

Winter Clean-Ups

Enhance Your Homes Value With New Floors!

• Tree Trim/ Removal • Hauling Of All Types Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

Specialists In Carpet, Vinyl, Laminate & Tile!

TIFFANY’S LAWN CARE George (402) 203-2837

Free Estimates

Affordable Tree Trimming & Removal

• Restretches • Installation • Repair

Bushes / Hedges • Small / Medium Trees Stump Removal

Work Guaranteed

TED’S TREE SERVICE 402.553.8760 Summer Home Improvements Are Quick and Affordable When You Use An Expert From This Special Weekly Section

& CLI SA P VE

One Call Does It All

DONNERS FLOORING Jerry Donner

(402) 208-6889


Shop Smart. Shop Safe. Shop Locally. Shop Your American Classifieds!

Page 8 MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. STRUGGLING WITH your mortgage and worried about foreclosure? Reduce your mortgage and save money, legal loan modification services, free consultation, call Preferred Law, 1-800-558-0848. (MCN) CASH PAID for unexpired, sealed Diabetic test strips, up to $25/ box, shipping prepaid, one day payment, 1 - 8 8 8 - 3 6 6 - 0 9 5 6 , w w w. cash4diabeticsupplies. com DISH TV retailer starting at $19.99/ month (for 12 months), hi-speed internet starting $14.95/ month (where available). Ask about same day installation, 1-800-283-1597. WANTS TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, CO 80201. CASH FOR any car. We buy cars and pay on the spot. Sell your car today, call for instant offer, 1-888AUTO-239 (888-288-6239) or www.sellacarusa.com CANADA DRUG Center, safe and affordable medications, save up to 90% on your medication needs, call 1-800-261-8169, $25 off your first prescription and free shipping. OBAMACARE limited open enrollment, no medical questions, tax subsidies available, 1-800-9633605. KILL BED bugs! Buy a Harris Bed Bug Kit, complete room treatment solution. Buy online homedepot. com (Not in stores). DIRECT TO home satellite TV, $19.99 month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-795-9329. DIRECT TO home satellite TV, $19.99/ month, free installation, free HD/ DVR upgrade, new customers, no activation fee, credit/ debit card required, call 800-795-5319. ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

LOG CABIN $4800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850, tremendous bargain. Owner 870-577-5757. BUNDLE AND save, DirecTV, internet & phone from $69.99/ month plus free 3 months, HBO, Starz, Showtime, Cinemax plus free Genie 4 room upgrade plus NFL Sunday Ticket, limited time. 888449-6821. ATTENTION Viagra users, help naturally improve your stamina, sex drive, endurance with EverGene. 100% natural, call for free bottle, $75 value, no prescription needed, 1-866268-0514. $21 CAR insurance, instant quote, all credit types, find out if you qualify, as low as $21/ month, call 888-2906320.

ADOPTION “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards. Choose adoptive family of your choice, call 24/ 7, Adopt Connect, 1-866-7439212. A UNIQUE Adoptions, let us help! Personalized adoption plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hour hotline. (MCN) PREGNANT? Considering adoption? Let us help, immediate financial assistance available, housing, relocation, medical, counseling and more, call Adoption United, 24/ 7, 1-888-617-1470.

19” Dell

Flat Panel Monitor

$ Used

ADOPTION UNIQUE Adoptions, let us help, personalized adoptions plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hours hotline. ADOPTION, loving doctor dad, stay-home mom, travel, ball games, concerts, hugs, happiness awaits baby, expenses paid, Ellie & Mike 1-800676-1002. ADOPTION, a creative financially secure home, love, laughter, travel, baking, family, awaits first baby, expenses paid, Jill 1800-379-8418. (MCN) PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards, choose adoptive family of your choice, call 24/ 7, Adopt Connect 1-866-7439212. (MCN) ADOPTION equals love. We promise your baby a happy, joyful, secure life, expenses paid, Patricia & Manny 1-888-449-0803. A HAPPILY married couple seeks to adopt. Will be hands-on mom and devoted dad, financial security, expenses paid, call/ text Ruth & Adam 1-800790-5260.

40

New $348.87

•Computer Equipment •Office Equipment•Military Items

2436 Ave L Council Bluffs, IA (712) 322-8399 PERSONALS OH, HOLY St Jude, apostle and martyr, great in virtue, rich in miracle, near kinsman of Jesus Christ, faithful intercessor of all who invoke your special patronage in the time of need. To you I have recourse from the depths of my heart and humbly beg to whom God has given such great power to come to our assistance.Help us in my present and urgent petition. In return, I promise to make your name known and cause you to be invoked. St Jude, pray for us all who invoke your aid. Amen. Say 3 Our Fathers, 3 Hail Marys and 3 Glory be to the Father for 9 consecutive days. Promise publication. I believe this novena works. G.E.

MUSIC / GENERAL GUITAR, PEAVEY, one year old, black; Amp, Fender Mustang 3, one year old, black, $700 for both/ best offer, 402-8847825. NEW PIANO learning method, allows students to advance faster then ever before. $15/ 45 minutes, accepting students 4 years old & up, call Joe 402-739-3912. ACOUSTIC guitar, not electric, $500 or best offer, 712-242-8024. ELECTRIC GUITAR, Hamer Strat style, near new, glossy black, $100, 402871-1469. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342.

PARTY NEEDS, RENTALS & MORE BLONDO HALL for rent, luncheons, business meetings, etc, 402-391-9088.

PERSONALS 76 YEAR OLD white male wants warm, intimate relationship with slim female, 70 to 75, non-smoker, nondrinker, reply to Al 402572-8097. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. (KJV) ACTS 22:16 And now why tarriest thou? Arise, and be baptized, and wash away thy sins, calling on the name of the Lord.

PETS / ANIMALS & SUPPLIES GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. AKC YORKIE, 8 months old, female, house broke, shots, good with kids, not spayed, $500, 402-6778151. Pets

HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www.ginasgarden.com Or ginaledford@ gmail.com AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, American Classifieds americanclass ifieds.com

HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeast ernhs.com ONLINE 24/7 at amer icanclassifieds. com

Specializing In

ENGINE REPAIR Auto • Marine • RV Lawn & Garden • Golf Cart

GRASSO’S GARAGE (402) 637-4800 • 301 W. Mission DOG KENNEL for large dog, plastic, $70, best offer, 402-612-7316. ATTENTION breeders, no litter fees, low cost registration, affordable puppy ads, best customer service. Join Continental Kennel Club today, 1-800952-3376 or www.ckcusa. com (MCN) PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. AKC BOSTON Terrier puppies, $350, male/ female, cute, shots, 712310-2691, 712-6443624.

RECYCLING SERVICES GERMAN SHEPHERD puppies, AKC, shots, ready to go, $300, 402812-4516. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. DOG KENNEL for medium dog, plastic, $40, best offer, 402-612-7316.

AMERICAN CLASSIFIEDS National Marketplace considers its sources reliable and verifies as much data as possible, although reporting inaccuracies can occur; consequently, readers using this information do so at their own risk. It is suggested that the prospective investors contact the appropriate BBB office or Chamber of Commerce before sending payment. Although persons and companies mentioned herein are believed to be reputable, neither American Classifieds, Want Ad Management Company or National Marketplace Advertising, nor any of its employees accept responsibility, whatsoever, for their activities. GROUND breaking diet that won’t disappoint, safest and best, www.dietthatworks.info Text or call 1-208-450-3675. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeast ernhs.com CERTIFIED organic ranch raised beef, no hormones administered, shipped anywhere in USA, 1-208684-4870 evenings.

February 20, 2014

HAULING, junk and scrap, cheap and reasonable, 402-714-1974.

SPORTING GOODS FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-292-1113. HOCKEY SKATES, mens, with guards, size 6-1/2, equals shoe size 8, $12, 402-933-6937. POOL TABLE moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225. EXERCISE BIKE, Expresso S2U upright, commercial grade, interactive workouts, over 0 virtual courses, stunning graphics, personalized training features, new $5195, used $500 cash, Army Surplus Sales, 712-322-8399. PUNCHING BAG, 90 lb, like new, $30, 402-3931742.

TOOLS / MACHINERY DISC POLISHER/ sander, Craftsman, 3/8 hp, 2 speed, 6”, with manual, $35, 402-331-8431. AIR COMPRESSOR, 7 hp, 60 gallon, make offer, 402681-7116. AC MOTOR, Dayton split phase, 1/4 hp, #5K977A; AOS Smith electric motor, 1 hp, #F488SX6V22; AC motor, Smith, #316P760, 1/2 hp; 10 hp motor and various others; 402-3422782. SANDER/ POLISHER, commercial, Craftsman, 9”, 2 speed, double insulated, 100% ball bearings, with manual, $50/ best offer, 402-331-8431.

TOOLS / MACHINERY BELT SANDER, Craftsman, 3”, dustless, double insulated, with manual, $50/ best offer, 402-331-8431. DRILL PACK batteries. Rebuilding drill pack batteries, starting at $29.95. Action Batteries, 7911 J Street, 402339-1667.

TV / STEREO / ELECTRONICS REPAIR, BUY, sell, repairable late model LCD, flatscreen, plasma, 402651-5217. ATOMIC SERVICE, appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794. CONSOLE TV, colored, Zenith, 26”, cable ready, $100, 402-881-5175.

VACATION IDEAS & PLACES TO GO MINNESOTA’S best fishing located on Lake Osakis. Choose from 8 family friendly resorts, over 6200 acres of water enjoyment. Check out www.playatosakismn.com 1-800422-0785, Explore Minnesota. (MCN)

WANTED WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CARS WANTED, PayMAX Car Buyers pays the max, one call gets you a top dollar offer on any year, make or model car, 1-888-9PAYMAX (1-888-972-9629).

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. INDEPENDENT associates needed, natural home goods time-tested company, flexible hours, work from home or travel, 2539% commissions, internet required, 719-4223276. HELP WANTED, earn extra income, assembling CD cases from home, call our live operators now, 800267-3944 ext 115, www. easywork-greatpay.com

WE BUY WALNUT TREES

★ Timber Trees Only ★ No Yard Trees Call Herman At

(641) 799-2136 ★Have Own Sawmill, Exporting To World Markets★

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES $1125 WEEKLY guaranteed, mail letters from home, full-time/ part-time, no experience necessary, call today, 1-888-966-0846. $400 TO $550 weekly working at home making and assembling products, fun and enjoyable, immediate positions available, make your own hours, part-time, full-time, get paid for doing what you love, start today, 1-801864-5552. (MCN) PAID IN advance, make up to $1000 weekly mailing brochures from home, genuine opportunity, no experience required, start immediately,www.mail ingpartners.net MAKE $6000 per month answering inbound calls from home, anyone can do this, training provided, 888-907-2267, for details, available 24/ 7. PAID IN advance, make $1000 a week mailing brochures from home, genuine opportunity, no experience required, start immediately, www.local mailers.net (MCN) A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426. LIVING PAYCHECK to paycheck? Earn $500 to $10,000 per month working from home, free videos show you how, http://www.yourvisionyou rreality.com $21 CAR insurance, instant quote, all credit types, find out if you qualify, as low as $21/ month, call 888-2700470. ITS FINALLY here, financial freedom is now, in the palm of your hand, 310658-0337, www.gsniper vip.com/financial-freedom

AVON AGENTS wanted now, start your business today, 1-800-206-0799, www.propeL92.com HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.easy work-fromhome.com NEED 18 to 24 energetic people to travel with successful business group, paid travel, no experience necessary $500 to $750 weekly, 480-718-9540. ITS FINALLY here, financial freedom is now, in the palm of your hand, 310658-0337, www.gsniper vip.com/financial-freedom AIRLINE CAREERS. Get FAA approved maintenance training at campuses coast to coast, job placement assistance, housing and financial aid for qualifying students, military friendly, call AIM 877-206-1503, http: //www.fixjets.com TRUCK DRIVERS wanted, up to $7500 sign-on bonus, top 100 companies, great pay, home time and benefits, choose the best job. Apply at www.truckdriverjoboffers.com (MCN) PAID IN advance, make $1000 a week mailing brochures from home, genuine opportunity, no experience required, start immediately, www.local mailers.net (MCN) $400 TO $550 weekly working at home making and assembling products, fun and enjoyable, immediate positions available, make your own hours, part-time, full-time, get paid for doing what you love, start today, 1-801864-5552. (MCN)


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 13

Auto Showcase

SERVICES & REPAIR PAGE 14

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY!

americanclassifieds.com

402-734-0634 AUTO PARTS, TIRES / WHEELS & ACCESSORIES

or apply on-line GoJDB.com

Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

$0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 24 HOUR TOWING, buying junk/ used cars, trucks & farm equipment, Richs Towing 402216-8695. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy. CFI Tire Service, call to schedule your appointment today, 402-9337962. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

GLASSTITE COVER, fits Dodge Dakota extended cab, $100, 402-680-5099. PICKUP BOXES, all models, 1967 thru 2014, rust-free from Texas, 712-325-0030, 402-6607330.

BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. BEST DEAL on used auto parts. U-Pull-It, Omaha’s original self service yard. U-Pull-It Auto & Truck Parts, 402734-6029. Locations at 5900 South 60th & 1405 Grace Street in Omaha. CAB OVER LUMBER rack for 8’ pickup, $250 firm, located in Bellevue, 775-770-0070. CASH FOR CARS Same day pickup, get cash now, most cars $300 to $500, sell your car today, 402-253-7470. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. FORD PARTS, 460 motor and C6 transmission; 1982 F-350 parts only; 4 speed transmission, rear axle housing complete; 1992 four speed transmission and transfer case; cab mounts & much more; 402-3213184. USED car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-3224029. Also buying cars. Call for pricing.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. RADIATOR, NEW, 80’s, GM, fits 4 cylinder engines, $50, 402-9910434. REAR BRAKE shoes for 1968 to 1975 Ford pickup, $10 for set, 402426-4955 Blair. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. SNOW TIRES, studded, P205/ 75R14, like new, $150/ best offer, 402-201-4202. TAILGATE for 2005 Chevy, like new, $250, 402-733-4645. TIRE & RIM, Primewell, nearly new, 195/60/15 on 4 lug Nissan rim, $40 cash firm, 712-323-6001. TIRES, SET of 4, 16”, $95, best offer, 402-6127316. TRUCK TOPPER, 67”, with vents, $50, 402-6726137. ONLINE 24/7 at amer icanclassifieds.com TRUCK TOPPER, 93”, with vents, $75, 402-6726137. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-933-7962 Omaha.

WE SELL batteries (refurbished), from $40, with warranty. Tires, starting at $10. U-Pull-It Auto & Truck Parts, located in Omaha & Lincoln, call 402-734-6029. WINDOW AND regulator assembly (right rear), for 1965 to 1967 Ford Fairlane, 2 door hard top, $65, 402-426-4955. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

(402)

206-6646

FOR WRECKED OR JUNKED VEHICLES!

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. VOYAGER BOAT, 1996, 12’ aluminum flatbottom, 2 seats, trolling motor, 2 oars, asking $550, best offer, 402-6587542, 402-553-4162.

CARS - CARS ACURA RL, 2004, sedan, navigation system, 93,553 miles, $9997. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BUICK CENTURY, ‘01, needs motor, $799 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. CADILLAC ELDORADO, ‘84, Biarritz, convertible, burgundy, white top, new tires, good condition, $4900 firm, 402612-5635. CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. CASH FOR CARS, any make, model or year. We pay more, running or not sell your car or truck today, free towing, instant offer, 1-888-4203805. (MCN) CHEVY COBALT, 2007, LT, 67,846 miles, $7995. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107.

WE PAY CASH! WILL PAY

•Farm Equipment •Buses •RV’s •Scrap Iron•Campers •And Much More!

NOW PAYING CASH!

BOATS & WATERCRAFT

NO TITLE NEEDED

We Buy

0

UP TO

$

1300

On Any Vehicle SELL YOUR WRECKED OR JUNKED VEHICLES TODAY FOR CASH!

NO WAITING FOR VEHICLE PICKUP Lakeside Auto Recyclers (west) 2203 N. 14th Plaza (14th & Grace)

402

637-TOWS (8697)


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 13

Auto Showcase

SERVICES & REPAIR PAGE 14

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY!

americanclassifieds.com

402-734-0634 AUTO PARTS, TIRES / WHEELS & ACCESSORIES

or apply on-line GoJDB.com

Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

$0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 24 HOUR TOWING, buying junk/ used cars, trucks & farm equipment, Richs Towing 402216-8695. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy. CFI Tire Service, call to schedule your appointment today, 402-9337962. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

GLASSTITE COVER, fits Dodge Dakota extended cab, $100, 402-680-5099. PICKUP BOXES, all models, 1967 thru 2014, rust-free from Texas, 712-325-0030, 402-6607330.

BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. BEST DEAL on used auto parts. U-Pull-It, Omaha’s original self service yard. U-Pull-It Auto & Truck Parts, 402734-6029. Locations at 5900 South 60th & 1405 Grace Street in Omaha. CAB OVER LUMBER rack for 8’ pickup, $250 firm, located in Bellevue, 775-770-0070. CASH FOR CARS Same day pickup, get cash now, most cars $300 to $500, sell your car today, 402-253-7470. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. FORD PARTS, 460 motor and C6 transmission; 1982 F-350 parts only; 4 speed transmission, rear axle housing complete; 1992 four speed transmission and transfer case; cab mounts & much more; 402-3213184. USED car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-3224029. Also buying cars. Call for pricing.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. RADIATOR, NEW, 80’s, GM, fits 4 cylinder engines, $50, 402-9910434. REAR BRAKE shoes for 1968 to 1975 Ford pickup, $10 for set, 402426-4955 Blair. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. SNOW TIRES, studded, P205/ 75R14, like new, $150/ best offer, 402-201-4202. TAILGATE for 2005 Chevy, like new, $250, 402-733-4645. TIRE & RIM, Primewell, nearly new, 195/60/15 on 4 lug Nissan rim, $40 cash firm, 712-323-6001. TIRES, SET of 4, 16”, $95, best offer, 402-6127316. TRUCK TOPPER, 67”, with vents, $50, 402-6726137. ONLINE 24/7 at amer icanclassifieds.com TRUCK TOPPER, 93”, with vents, $75, 402-6726137. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-933-7962 Omaha.

WE SELL batteries (refurbished), from $40, with warranty. Tires, starting at $10. U-Pull-It Auto & Truck Parts, located in Omaha & Lincoln, call 402-734-6029. WINDOW AND regulator assembly (right rear), for 1965 to 1967 Ford Fairlane, 2 door hard top, $65, 402-426-4955. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

Hurry In And Choose From An Awesome Selection! Leave A Small Deposit And We’ll Hold Your Car Till Your Refund Comes In! $

500 Equals $1000!* $1000 Equals $2000!* $2000 Equals $4000!* Special Tax-Time Hours! OPEN SUNDAY Noon-4

BUY * HERE PAY * HERE

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. VOYAGER BOAT, 1996, 12’ aluminum flatbottom, 2 seats, trolling motor, 2 oars, asking $550, best offer, 402-6587542, 402-553-4162.

CARS - CARS ACURA RL, 2004, sedan, navigation system, 93,553 miles, $9997. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BUICK CENTURY, ‘01, needs motor, $799 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. CADILLAC ELDORADO, ‘84, Biarritz, convertible, burgundy, white top, new tires, good condition, $4900 firm, 402612-5635. CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. CASH FOR CARS, any make, model or year. We pay more, running or not sell your car or truck today, free towing, instant offer, 1-888-4203805. (MCN) CHEVY COBALT, 2007, LT, 67,846 miles, $7995. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107.

3423 N. 72nd St.

206-6646

(402) 571-1335

Se Habla Espanol

Credit Cards Accepted *WAC

‘01 CHEVY S-10 BLAZER 4x4

‘04 SUBURBAN LT 4x4

117k, 17” wheels & tires, pw, pl, black

Moonroof, 3rd seat, leather, heated seats

‘03 CHEVY TAHOE Z-71 4x4

‘99 CHEVY TAHOE 4x4

Leather, 3rd seat, moonroof, it’s the white one Boards, fancy wheels & tires, pw, pl, CD, it’s blueitful

‘04 FORD EXPLORER XLT 4x4

‘96 CHEVY K1500 EXT. CAB Sportside, 4x4, 5.7L, 8 cyl., auto

‘04 CHRYSLER 300

Leather, moonroof, wheels, all the toys

‘01 CHEVY IMPALA LS

‘98 CHEVY 1500 SUBURBAN

17” new tires & alloys, pw, pl, CD, white

Leather, 350 V8, 3rd seat, pw, pl, CD

3.8, 117k miles, pw, pl, CD, alloys

‘04 FORD EXPLORER XLT

‘04 CHRYSLER PT CRUISER

‘97 FORD F-150 OFF ROAD XLT

V6, auto, 4x4, pw, pl, CD, the white one

‘02 CHEVY TAHOE 4x4

WE PAY CASH! WILL PAY

www.paulgerberautos.com

HURRY BEFORE THE GOOD ONES ARE GONE

3rd seat, leather, pw, pl, CD, boards, letter tires

•Farm Equipment •Buses •RV’s •Scrap Iron•Campers •And Much More! (402)

PAUL WILL MATCH YOUR DOWN PAYMENT UP TO $2000!!*

BOATS & WATERCRAFT

NO TITLE NEEDED

We Buy

C0B

‘01 DODGE RAM QUAD CAB SPORT 4x4, loaded, alloys, letter tires

Auto, 4 cylinder, gas saver

V8, 5.4, pw, pl, alloys, letter tires

‘00 PONTIAC GRAND AM GT

‘02 SUZUKI GRAND VITARA

V6, moonroof, rear spoiler, CD, pw, pl, red

4x4, 103k, V6, auto, pw, pl

‘00 CHEVY MONTE CARLO SS

3.8, CD, pw, pl, fancy wheels, be 1st or be sorry

‘00 FORD RANGER XLT 4x4

Quad, flareside, 4.0 V6, auto, alloys, letter tires

UP TO

$

1300

‘01 MIT. MONTERO SPORT ES 4WD, 3.0L V6

‘98 CHEVY TAHOE

4WD, 5.7L V8, red and ready!

‘02 GMC ENVOY 4x4

Leather, moonroof, full power, green godess

*wac, certain restrictions apply. See dealer for details


AUTOMOTIVE

Page 10

BUYE HER

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

DOWN’S

February 20, 2014

299

As $ Low As

*

PAY HERE

All Payments On All Cars $6000 Per Week w.a.c. With $67.00 documentation fee delivers with this ad. W.A.C. ‘99 Chrysler Concorde, silver $299 Down* ‘99 Chevy Blazer, brown . . . . $499 Down* ‘00 Ford Taurus, white. . . . . . $499 Down* ‘97 Pontiac Grand Am, white. $499 Down* ‘98 Ford Explorer XLT, green $499 Down* ‘00 Ford Explorer, red . . . . . . $499 Down* ‘94 Merc. Cougar XR7, green $499 Down* ‘01 GMC Jimmy, gray . . . . . . $499 Down* ‘00 Ford Taurus, red . . . . . . . $499 Down*

‘99 Ford Taurus, blue . . . . . . $499 Down* ‘97 Nissan Maxima, gold. . . . $499 Down* ‘00 Dodge Neon, red. . . . . . . $599 Down* ‘02 Chrysler Sebring, siver . . $599 Down* ‘99 Chevy Tahoe, gray . . . . . $599 Down* ‘02 Ford Taurus, red . . . . . . . $599 Down* ‘02 Chry. Sebring, blue . . . . . $599 Down* ‘96 Saturn SL2, gold . . . . . . . $599 Down*

‘98 GMC Envoy, white. . . . . . $599 Down* ‘00 Toyota Corolla, white. . . . $599 Down* ‘99 Pont Grand Am GT. white $599 Down* ‘95 Chevy Monte Carlo, green$599 Down* ‘98 Ford Taurus, maroon. . . . $599 Down* ‘00 Mazda 626, maroon . . . . $599 Down* ‘97 Jeep Cherokee, blue . . . . $599 Down* ‘98 Ford Econoline, blue . . . . $599 Down* ‘02 Mitsubishi Diamante, blk . $599 Down*

5855 Sorenson Parkway • 402-573-6999 ‘99 Chevy Venture, red . . . . . $299 Down* ‘98 Lincoln Continental, white $299 Down* ‘96 Chevy Concorde, silver . . $499 Down* ‘05 Ford Taurus, burgundy. . . $499 Down* ‘98 Dodge Caravan, gold. . . . $499 Down* ‘01 Honda Accord, silver . . . . $599 Down* ‘99 Chevy Cavalier, gold . . . . $599 Down* ‘98 Chevy Blazer, gray. . . . . . $599 Down*

‘95 Ford Contour, gray. . . . . . $599 Down* ‘94 Dodge Intrepid, black. . . . $599 Down* ‘00 Nissan Altima, black . . . . . . . . . CALL ‘02 Dodge Stratus, red . . . . . . . . . . CALL ‘96 Dodge Intrepid, white . . . . . . . . CALL ‘00 Olds Alero, burgandy. . . . . . . . . CALL ‘05 Suzuki Forenza, white. . . . . . . . CALL ‘04 Chrysler Sebring, silver . . . . . . CALL ‘97 Chevy Malibu, blue . . . . . . . . . . CALL

‘00 Chevy Blazer, red . . . . . . . . . . . CALL ‘99 Olds Aurora, white. . . . . . . . . . . CALL ‘00 Ford Taurus, gold . . . . . . . . . . . CALL ‘00 Olds Intrigue, white . . . . . . . . . . CALL ‘03 Chrysler Concorde, gold . . . . . . CALL ‘98 Chevy Malibu, white . . . . . . . . . CALL ‘95 Mercury Cougar XR7, silver . . . CALL ‘99 Pontiac Grand Am GT, red . . . . CALL

4116 Ames • 402-453-1200

CITY MOTOR CENTER

Many 4x4’s In Stock!

Fett’s Save Some For You! There’s NO need to use your full tax refund to purchase a car,

www.FETTSCITYMOTORCENTER.com

Shop City Motor Center! *With Special Payments. With payment protection device.

CREDIT IS HARD. CITY MOTOR CENTER IS


In Print. Online. All The Time. americanclassifieds.com

February 20, 2014

Page 11

60 DAY 3000 MILES GUARANTEE* 12 LENDERS TO GET YOU APPROVED

THE

ER OV

‘07 PT Cruiser Conv . . . $6,995 ‘04 Ford Freestar SE. . . $5,995 ‘05 Dodge Stratus SXT. $6,998 ‘08 Chevy Impala. . . . . . $8,995 ‘95 Jeep Wrangler S, 4x4 . $8,999 ‘06 Chevy Impala LT, 3.9L . . . $8,999 ‘07 Pontiac G6 Cpe GT, 94,933 mi. . . $9,999 ‘05 Chevy Trailblazer SUV LS, 4WD, 80,364 miles . . . . $9,999 ‘04 Acura RL Sedan, navigation system, 93,553 mi. . . $9,499 ‘08 Dodge Avenger Sedan SXT, 91,583 miles . . . . . . . $10,999 ‘07 Nissan Sentra Sedan 2.0S, 61,290 miles . . . . . . . . $10,999 ‘06 Chevy Trailblazer SUV LT, 4WD, 81,148 miles . . . $11,999 ‘08 Dodge Durango SUV SLT, 4WD, 112,812 miles . . . . $8,999

0 5 1

ED N -OWCLES! E PR EHI V

CARS - CARS

CHEVY BERETTA ‘94, V6, automatic, clean, low miles, long list of replaced parts, $3600 / offer, 402-3342949. CHEVY IMPALA, 2004, white, remote start, windows, doors & locks, 144,000 miles, $3900, 402-706-1842, 402-5053105. CHEVY IMPALA, 2006, LT, 3.9L, $9959. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. CHEVY IMPALA, 2008, $8995. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107.

CHRYSLER PT Cruiser, 2007, convertible, $6995. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. DODGE STRATUS, 2005, SXT, $6998. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-2496107. DONATE YOUR car, truck or boat to Heritage for the Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of, 1800-283-0205. (MCN) FORD ESCORT, 2000, ZX2, 5 speed, newer tires, no rust, runs great, 200,000 miles, $1800 cash, offer, 402-4303518.

FORD MUSTANG GT ‘10, Hurst / Roush, very rare One of only two built in USA, immaculate / low odometer, stored in heated garage, 585 horsepower, serious inquiries only, 308627-4913.

FORD TAURUS 2003, V6, automatic, loaded, ABS, only 62,000 miles, good condition, $3900 / offer, 402-850-4707. FORD FUSION 2012, SE, 4 cylinder, extended warranty, less than 2200 miles, $22,800, 402-2923126.

CHRYSLER SEBRING ‘08. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

CARS - CARS

INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000.

MAZDA 929, ‘88, automatic, $1199 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com MERCURY SABLE, 1999, runs, no leaks, dent in door/ still opens, new tires/ parts, $1000/ best offer, 402-813-6201.

www.LEAUTOOFOMAHA.COM ‘03 SUBARU LEGACY Auto, 131k miles

$

5,777

‘05 HONDA ODYSSEY EXL

Leather, Nav, backup camera, DVD, 134k $

9,477

Sorry, No Buy Here Pay Here

‘10 Ford Focus Sedan SE, 35,263 miles . . . . . . . . . . . . $12,497 ‘05 Toyota Highlander SUV, 88,108 miles . . . . . . . . . . $11,999 ‘11 Ford Fiesta Sedan SEL, 27,259 miles . . . . . . . . . . . $13,799 ‘08 Jeep Gr. Cherokee SUV LTD, 4WD, 111,125 mi. . . $13,994 ‘07 Ford Fusion Sedan SEL, 37,924 miles . . . . . . . . . . $13,995 ‘10 Dodge Avenger Sedan R/T, 76,101 miles . . . . . . . $13,999 ‘08 Pontiac G6, convertible, GT, 56,671 miles. . . . . . . $13,997 ‘03 Saturn Ion Sedan, 129,000 miles . . . . . . . . . . . . . . . $4,995 ‘04 Chrysler Pacifica Wagon, 69,049 miles . . . . . . . . . . $7,295 ‘07 Chevy Cobalt Sedan LT, 67,846 miles . . . . . . . . . . . $7,995 ‘05 Dodge Durango SUV Limited, 4WD, 110,199 mi. . . $9,995 ‘09 Ford Focus Sedan SES, 94,917 miles . . . . . . . . . . . . $9,999 ‘07 Chevy Silverado 1500 Work Truck, 93,002 mi. . . $10,999 ‘03 Jeep Liberty SUV Limited, 4WD, 126,002 miles. . . $6,999

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

NO TITLE NEEDED, $0$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402206-6646.

4WD, auto, 129k miles $

6,277

4WD, leather, heated seats, 188k $

4,477

888-474-6811 • 78th & Dodge www.odanielhonda.com

ʻ04 Honda Element $11,931 ʻ04 Mazda 6i Outstanding! Only 74k, better hurry!

$

7,343

‘07 NISSAN VERSA

6,477

‘07 TOYOTA RAV4

‘06 CHEVY COLORADO

11,977

5,977

‘06 SCION TC

One owner, 5 speed, 86k $

8,677

11,875

3.0L V6 SOHC VTEC 24V, Silver Bullet

ʻ08 Toyota Rav4

$

10,772 ʻ05 Chry. Town & Country $8,979

In a class by itself! Outstanding SUV!

Touring Van, outstading one owner with only 72k!

5 speed, 116k miles $

ʻ03 Toyota Corolla

$

8,954 ʻ06 Chrysler 300C

Simply outstanding, 5 speed, better hurry!

One owner, 6 speed, 125k miles $

$

6,477

7,377

6,477

5,989 ʻ05 Honda Accord

142k miles, auto

$

7,977

AWD, cloth, CD, 115k, auto $

$

The Green Machine! super fuel economy

‘04 TOYOTA COROLLA

8,977

5 speed, manual, 53k $

NISSAN VERSA ‘11. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

PONTIAC G6, 2007, convertible, $10,988. Hand Picked Auto, 712-2564511. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676.

7,977

‘05 HONDA CIVIC EX

‘07 SUZUKI FORENZA

NEED FAST cash? Sell your car to Sonny Gerber! Vehicles must be year 1996 or newer, running and have a clear title. Call or stop in to either locations, 4021 Cuming, 402-558-7400 or 4519 Cuming, 402556-4086. ONLINE 24/7 at amer icanclassifieds.com ONE CALL and you’re hooked! Paying top dollar! Junk cars, running or not, most cars $400 & up, call All Pro Towing, 402-813-1316.

Auto, 6 cylinder, 131k $

‘03 HONDA CIVIC Si 5 speed, 104k, must see $

*Powertrain Warranty On Most Vehicles

‘04 TOYOTA SOLARA SE

‘08 SUBARU IMPREZA 2.5, one owner, 137k $

888-249-6107

O’DANIEL HONDA

Better hurry! Only 73k miles! Beautiful!

‘99 NISSAN PATHFINDER

Just Off I-80 at 126th & Harrison

NISSAN MAXIMA ‘04. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

ʻ00 Honda Accord LX ‘03 NISSAN XTERRA

wac

WE WORK. That’s it. American Classifieds and americanclassi fieds.com

NEED AUTO insurance? We can help. We accept all driving records, SR-22s available, convenient payment plans, no obligation quotes done immediately, call Marie or Jessica at Lifetime Insurance, 402-934-7733.

AUTOMOTIVE

$

13,986 ʻ99 Honda Civic EX Coupe$5,932

Superb 1 owner, smooth ride, tight handling

Red and ready! Priced right!

2WD, auto, 90k miles $

‘06 SUBARU IMPREZA 2.5i Auto, 105k

$

7,977

Le Auto of Omaha Specializing In Imports

After 15 Years In Lincoln You Can Now Shop At Our Newest Location In Omaha!

4122 Q St. • Omaha • (402)827-0226

ʻ05 Honda Odyssey EXL

$

10,659 ʻ06 Honda Pilot EX-L

Van buying made easy! One owner, save now!

$

12,183 ʻ03 Honda Element EX

Quality durability and reliability, a tough SUV

4WD SUV, 2.4L, very nice!

Se habla español Pregunte por Eli

$

7,449


AUTOMOTIVE

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 12

CARS - CARS SATURN ION, 2003, 129,000 miles, $4995. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. TOP DOLLAR $, junk cars & trucks, running or not, 402-578-5238. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. TOYOTA COROLLA, 2008, CE, automatic, power windows/ locks, $7988. Hand Picked Auto, 712-256-4511.

Apply At laautos. net

CLASSIC / ANTIQUE VEHICLES FORD MUSTANG, 1965; Desoto, 1947; 402-3422782.

PONTIAC CATALINA 1969, new rugs, upholstery, wirings, convertible top, $5500, 402731-0978.

COMMERCIAL / TOW VEHICLES GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Ave.

MOTORCYCLES & SCOOTERS

‘97 LANDROVER DISCOVERY #4532, LSE V8, 4L, $

3,995

automatic, 4x4

‘11 KIA SORENTO #4643, I4 2.4L, 70,830 miles

$AVE

Financing Available

‘04 JEEP LIBERTY #4632, V6, 3.7L, Limited, 4x4

In-House Today

All Types Of Financing Instant Approvals Call Today!

‘04 MERCEDES ML500 #4546, $

8,995

Super nice!

Buy Here Pay Here

‘13 NISSAN ALTIMA #4628, I4, 2.5L., auto, 18,744 miles

Financing Ready

Huge Selection

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $21 CAR insurance, instant quote, all credit types, find out if you qualify, as low as $21/ month, call 888-2900920. BLOWN HEAD gasket? Any vehicle repair yourself. State of the art 2 component chemical process, specializing in Cadillac Northstar overheating, 100% guaranteed, call now, 1-866780-9040, www.rxhp. com

6,995

#4603, V6, 3.6L, 61,864 miles

Won’t Last

‘12 CHEVY CAPTIVA SPORT $

16,995State

5,995

Vouchers Accepted

‘05 MERCEDES BENZ #4492 V8, SL, leather

AWD

‘05 DODGE GR. CARAVAN #4630, V6, 3.3L, SE, $ FWD, 3rd row

6,995

WINTER’S HERE ‘13 CHEVY IMPALA $

#4605, V6, 3.6L, LT, 32,699 miles

(402)

19,995

HARLEY HAULERS, 6x10, 6x12. Available with V-nose, bow nose, dropped axles. Big or small we can build them all. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

Plus Tax

FULL SERVICE AUTO REPAIR

Brakes • Shocks • Struts AND MORE

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

59

Starting At

- Precision computerized wheel alignment - Centering steering wheel - Adjust tow & camber, caster (if applicable) - Inspect suspension components - Inspect tires

Commercial Farm Industrial MOTORCYCLES & SCOOTERS TRAILERS, DUMP and cargo, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned. Cash talks, Gardner Trailers, just one mile South of 24th & Q on Railroad Avenue. ONLINE 24/7 at amer icanclassifieds. com “BUYER BEWARE” The following ads come to us from across the nation. Check them out before sending money.

TAX REFUND COMING?

‘02 CHEVY SILVERADO $

#4583, V6, 4.3L, LS, auto, 178,173 miles

BETTER FUEL ECONOMY!

$ 95

RV / CAMPERS GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue.

NO REFUND? NO CREDIT?

You drive while we wait for your refund!

NO PROBLEM!

-

Better Cars

-

-

Lower Payments

-

18-Month, 18,000-Mile Limited Warranty** Included!

-

5115 Center Street Omaha 402-933-7962

WANTED JAPANESE motorcycles, Kawasaki: Z1-900, KZ900, KZ1000, Z1R, Kawasaki Triples, GT380, GS400, CB750, 1969-75, cash paid, nationwide pickup, 1-800772-1142, 1-310-7210726, usa@classicrun ners.com

Great G reat Deals Deals, 2 W Ways! ays!!

Se Habla Espanol

#4601, I4, 2.4L, auto, 66,638 miles

4 WHEEL ALIGNMENT INCREASED TIRE LIFE!

CAR A HOP

‘11 JEEP GRAND CHEROKEE

‘02 FORD EXPEDITION $

#V8, 5.4L, Eddie Bauer

TOYOTA COROLLA ‘00, 203,482 miles, interior in excellent condition, grey, missing bumper, $2700, 402733-1431, leave message.

February 20, 2014

Fast Approval with as little as $99 Down!* 18-Month, 18,000-Mile Limited Warranty** Included!

Ice Melt 50 lb Bags $

15.70 ea

Standard Battery 2604 N St. Volume Discounts 402 733-1117 SPORTS / SHOW VEHICLES GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue.

DIRT WORKS MODIFIED ‘04, only 20 nights on car, race ready, comes with tons of extra parts, $8000, 712-5853763.

SUV's - SUV's CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales.

CHEVY BLAZER ‘00, automatic, V6, loaded, heated mirror, dual power leather seats, 137,000 miles, $3500 / offer, 402-8504707. CHEVY BLAZER, 2003, LS, 4x4, automatic, loaded, 131,000 miles, $5988. Hand Picked Auto, 712-256-4511.

Call 592-SUVS

592-7887

77th & “L”

402-779-7182

A PP LY O N L I N E @ C A R H O P. C O M Omaha

5153 NW Radial Hwy.

www.laautos.net *See Store For Details. APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices end 2-26-14. *Monthly payments based upon $2000 down/ trade equity, 7% APR, 72 months, w.a.c.

Council Bluffs

3029 W. Broadway

CHEVY BLAZER ‘99, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999.

Lincoln

2400 N. 48th St.

*Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $99 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. **18 month/18,000 mile limited warranty. See dealer for details.

CHEVY TAHOE ‘00. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.


Shop Smart, Shop The Classifieds!

February 20, 2014 SUV's - SUV's

Page 13

AUTOMOTIVE

SUV's - SUV's

CHEVY TRAILBLAZER, 2005, LS, 4WD, 80,364 miles, $9999. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-2496107. CHRYSLER PACIFICA, 2004, wagon, 69,049 miles, $7295. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-2496107.

FORD EXPEDITION 1997, 160,000 miles, 4WD, 3rd row seat, rear air / heat, one owner, $2700, 402-7067957.

FORD EXPLORER ‘00, Eddie Bauer, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999. GMC ACADIA, 2007, AWD, SLT, loaded, 3rd row, $14,988. Hand Picked Auto, 712-2564511.

GMC JIMMY ‘01, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999.

FORD EXPLORER ‘97, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999. ONLINE 24/7 at amer icanclassifieds. com

OVER 165,000 Readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402-342-4426.

GMC JIMMY ‘98, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999.

FORD EXPLORER ‘05. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

GMC JIMMY S 1989, V6, automatic, 4WD, 200,000 miles, rusty but dependable, runs great, $1400, 402-203-3858.

HYUNDAI SANTA FE ‘07. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available. JEEP GRAND Cherokee, 1996, runs and needs work, 402-451-8012. JEEP WRANGLER S, 1995, 4x4, $8999. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. NEED FAST cash? Sell your car to Sonny Gerber! Vehicles must be year 1996 or newer, running and have a clear title. Call or stop in to either locations, 4021 Cuming, 402-558-7400 or 4519 Cuming, 402556-4086. SATURN VUE, 2008, XE, 75,959 miles, $9999. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107.

SHOP THE KING OF BUY HERE PAY HERE

Starting As Low As

Automotive Directory

LOW DOWNS

Find A Pro Fast!

50 YEARS of auto body repair experience! Trust Triangle Body Shop our work is proven! 402-553-1040. FREE ESTIMATES! Frame straightening, insurance work. Triangle Body Shop, 402-5531040; Wheel Tech, 402558-8324.

JUNK CARS

SALVAGE

$0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. TOP DOLLAR $ Junk cars & trucks, running or not, 402-5785238.

COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480.

Junk Cars

CA$H!

BOAT SERVICE / REPAIR

PAYING TOP DOLLAR

ENGINE REPAIR Auto, marine, lawn & garden, golf cart, Grasso’s Garage 402637-4800, specializing in vintage.

BUYING • Cars • Trucks • Vans Running or Not!

INSURANCE NEED AUTO INSURANCE? We can help. We accept all driving records, SR-22s available, convenient payment plans, no obligation quotes done immediately, call Marie or Jessica at Lifetime Insurance, 402-934-7733. AUTO INSURANCE Low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435.

JUNK CARS NO TITLE NEEDED $0-$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646. BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777.

PAPIO VALLEY AUTO PARTS (402) 731-4841 SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. NOTICE: PAYING UP TO $1000 For cars running or not. Prices vary on make, model, condition. UPull-It Auto & Truck Parts, locations in Omaha & Lincoln, 402734-6029. WE BUY ALL VEHICLES Running or not, 402-7310311. CASH FOR CARS Same day pickup, get cash now, most cars $300 to $500, sell your car today, 402-253-7470. UP TO $2500 PAID For cars & trucks, running or not, call 402-7337333. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

$

To

ON THE SPOT FINANCING

LOW PAYMENTS

Downs Starting As Low As $300 - $400

4021 CUMING 4 0 2

Salvage

5

558-7400

¢ 4519 CUMING

More On Aluminum Rims SUSTAINABLE, CUSTOMERFRIENDLY

RECYCLING CENTERS 4400 W. Webster St. Lincoln

402-470-2510 4918 F St. Omaha 402-345-6624

4 0 2

556-4086

TOWING 24 HOUR TOWING Buying junk/ used cars, trucks & farm equipment, Richs Towing 402216-8695.

‘96 Pontiac Bonneville, silver . . . . . $2995 ‘01 Olds Intrigue, 4 dr., maroon. . . $3895 ‘93 Chevy Suburban, white, 4x4. . . $3695 ‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495 ‘94 Jeep Cherokee, 4 dr, red . . . . . . $2995 ‘01 Chevy Malibu, 4 dr, white . . . . . $3495

‘96 Pontiac Grand Am, red . . . . . . . 2895 ‘00 Olds 98, blue . . . . . . . . . . . . . . . $2995 ‘94 Dodge Ram 2500, 2WD. . . . . . . $1895 $

Downs Starting As Low As $500 - $600 ‘94 GMC Sierra, blue, 4x4. . . . . . . . $3195 ‘99 Chevy Blazer, blue. . . . . . . . . . . $3495 ‘01 Ford Taurus, maroon . . . . . . . . $3495 ‘02 Pont. Grand Prix, maroon, 4 dr. $3695 ‘93 Chevy 1500, 4x4, burgundy . . . $2895 ‘98 Chrysler Town & Country, maroon. . . . . . . . . . . . . . . . . . . . $2995

‘02 Chevy Suburban, maroon. . . . . $6995 ‘03 Chevy Trailblazer, pewter, 4x4 . $7995 ‘01 GMC Yukon XL, black. . . . . . . . $6995 ‘05 Chevy Trailblazer, 4x4, maroon $7695 ‘02 Chevy Monte Carlo, green . . . . $4495

Downs Starting As Low As $300 - $400

Downs Starting As Low As $700 & Up

‘97 Olds Eighty Eight, maroon, leather. 2895

‘02 Chevy Trailblazer, green, 4x4 . . $7895

‘98 Chevy Cavalier, purple, 4 dr.. . . $1995

‘99 Jeep Cherokee, Laredo, brown . $4895

$

Downs Starting As Low As $700 & Up

Downs Starting As Low As 500 - 600

‘96 Chevy Silverado, reg. cab, 4x4 . $3995

‘96 Toyota Camry, 4 dr., auto . . . . . $2988

‘00 Chevy Blazer, 4x2, 4 dr.. . . . . . . $4488

‘00 Chevy Cavalier, 4 dr, green . . . . 3195

‘94 Cad.Sedan Deville, silver, 130k. $4495

‘96 Ford Crown Victoria, white . . . $2995

‘99 Chevy Blazer, 2 dr., black . . . . . $4588

‘03 Chevy Cavalier, 2 dr, white, auto 3695 ‘04 Chrysler Concorde LX, silver . . $3995

‘93 Cad. Seville, silver, must see. . . $3895

$

$

$

$

‘05 Pontiac Grand Prix, blue, 126k. $7295

‘04 Pontiac Grand Prix, 4 dr, silv.. . $6995 ‘98 Dodge Durango . . . . . . . . . . . . . $4495 ‘03 Ford Explorer, green. . . . . . . . . $6995 ‘02 Chevy Trailblazer, red . . . . . . . . $7495 ‘02 Chevy Suburban, tan . . . . . . . . $6495 ‘00 Chevy Impala, silver. . . . . . . . . . . $4695 ‘98 Ford Expedition, white . . . . . . . $5395 ‘04 Mercury Mountaineer, white . . $7995 ‘05 Chevy Cavalier, gold, 4 dr . . . . . $4895 ‘03 Chevy Impala, red . . . . . . . . . . . $4495 ‘06 Ford Freestar, white . . . . . . . . . CALL ‘07 Chrysler Town & Country, stow-n-go, maroon. . . . . . . . . . . $6495 ‘99 Chevy Tahoe, white, 4 dr, 132k. . $4888 ‘97 Ford F150 Ext. Cab, 4x4, white $4895 ‘05 Ford Taurus SE, maroon . . . . . $4695 ‘00 Monte Carlo SS, silver, 123k. . . $6495 ‘03 Chevy Suburban, tan, 4x4. . . . . $8895 ‘04 Chevy Impala, white, 147k . . . . $5495 ‘00 Ford Taurus, silver, 91k . . . . . . $4495 ‘96 Honda Accord, maroon, auto . . $3895

Some Restrictions Apply

2601 N. 72nd St.

SERVICE / REPAIR CAR REPAIR ASE certified master mechanic, honest service, latest equipment, clean shop, since 1986, Neals Automotive, 20th & Ames, 402-455-6229. ENGINE REPAIR Auto, marine, lawn & garden, golf cart, Grasso’s Garage 402637-4800.

MINIMUM CREDIT APPROVAL

★Sto★ To 3 CONVENIENT LOCATIONS ★ ★ ★ p In ★ See More Cars Downs Starting As Low As . . . . . Not Listed!

• Services • Specialties & More

AUTO BODY / PAINT

300 400

$ DOWNS

THIS LOCATION ONLY!!! 2601 N. 72ND St.

$

200 OFF!

Any Car $2995 Or Higher. *$100 Off Under $3000 Downs Starting As Low As $300 - $400 ‘97 Ford Explorer, green. . . . . . . . . 2895 $

4 0 2

933-6940

Downs Starting As Low As $500 - $600 ‘96 Ford Crown Vic., blue . . . . . . . . $3695 ‘04 Ford Taurus, silver . . . . . . . . . . $3895 ‘00 Buick Lesabre, gold. . . . . . . . . . $4195 ‘99 GMC Suburban, maroon. . . . . . $4695

‘94 Chrysler Lebaron, convertible . $3995 ‘02 Pontiac Grand Prix, blue. . . . . . $3995 ‘01 Pontiac Bonneville, silver . . . . . $4195 ‘97 Buick Park Avenue, blue. . . . . . $3495

Downs Starting As Low As $700 & Up ‘02 Olds Bravada, AWD, silver. . . . . $6495 ‘99 VW Beetle, red, 5 speed. . . . . . . $4295 ‘04 Pontiac GTP, silver . . . . . . . . . . $6495

‘02 Chevy Suburban, red, 4x2. . . . . $6588 ‘03 Chevy Impala, beige . . . . . . . . . $4988 ‘03 Ford Explorer, blue . . . . . . . . . . $6895 ‘99 Ford Expedition, Eddie Bauer . $3895 ‘03 Toyota Sienna, silver. . . . . . . . . $6995 ‘01 Chevy Monte Carlo, green . . . . $3995 ‘00 Mitsubishi Montero Sport, blk . $4295 ‘07 Chevy Impala, grey . . . . . . . . . . $6995

SONNY GERBER Since 1955

AUTO SALES


AUTOMOTIVE TRAILERS & HAULERS ALUMA TRAILER sale, close-out on all Aluma Trailers, open & enclosed, special financing, 5.99% & 6 months no interest plus the best prices in America, H&H Trailers same financing special,www.fortdodgetrailerworld.com For inventory & prices, 515972-4554. (MCN) CARGO TRAILER/ Construction? 6x10, gray, now $2295. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106. CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, just one mile South of 24th & Q on Railroad Avenue, 402-731-6776. ENCLOSED TRAILER, tandem axle, 12x7; 3 semi-trailers available; 402-342-2782. HARLEY HAULERS, 6x10, 6x12. Available with V-nose, bow nose, dropped axles. Big or small we can build them all. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. TAILGATE TRAILER, 5x8, cargo with side door & ramp door, Nebraska red, $1985. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. KEARNEY Trailers, a premium performance trailer at an excellent value, looking for dealers in your area, call Harold 903-259-4873. BE WISE! Advertise! You’ve heard it before. American Classifieds is your “Little Result Getter”. It’s easy to place a classified ad. Mail it in, bring it in, phone it in, fax it in or go online. We work, who says so? Your neighbors. american classifieds.com

You’ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 14 TRUCKS - 4x4's

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. CHEVY 1500, ‘92, ext cab, 350 V8, $1695 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

$ ʻ03 CHEVY BLAZER LS 4x4 $5,988 ʻ08 TOYOTA COROLLA CE 7.988

WE CAN

CHEVY SILVERADO 2500, 2013, pre-owned, crew cab, short bed, 52,000 miles, diesel, 6.6 Duramax, automatic, $34,900. Exira Auto Sales, Southern rustfree trucks, 712-2685345. CHEVY SILVERADO Z71, 2004, LT, 4x4, loaded, leather, $13,988. Hand Picked Auto, 712-2564511. CHEVY SILVERADO, 2001, 3500 crew cab, LT, 6.6 Duramax diesel, automatic, 4x4, tonneau cover, loaded, $14,900. Exira Auto Sales, Southern rust-free trucks, 712268-5345. DODGE RAM, 1998, 2500 quad cab, SLT, short bed, 4x4, rust free, new paint, 5.9 Cummins, 12 valve engine, $10,900. Exira Auto Sales, Southern rustfree trucks, 712-2685345. DODGE RAM, 1999, 2500 quad cab, long bed, 4x4, 5 speed, 5.9 Cummins, $7900. Exira Auto Sales, Southern rust-free trucks, 712-2685345.

FORD F-150 ‘00. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available. FORD F-150, 1990, 90,000 miles, no rust, new tires, brakes, distributor/ alternator, rebuilt tranny, $1600/ offer, 402-813-6201. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

Automatic With Power Windows & Locks, Dependable!

Automatic, Loaded, 131k Miles

CHEVY SILVERADO ‘06, 1500, V6, 160k miles, bedliner, runs excellent, topper not included, $4100, 712322-9187.

GET YOU

ʻ05 BUICK LESABRE LIMITED $6,988 ʻ99 FORD EXPLORER XLT $4,988

95%

ʻ07 PONTIAC G6 CONV. $10,988 ʻ02 CHEVY TRAILBLAZER LTZ $6,988

Loaded, Leather, What A Ride!

V6 Auto! Looks & Runs Great!

FINANCED!*

4x4, Loaded! Leather!

Wow! Wow!

APPROVED!* ʻ06 SILVERADO REG. CAB 2WD$7,988 ʻ06 CHR. PT CRUISER Perfect Work Truck! V6, Automatic, Only 99k!

*WE CAN GET YOU FINANCED!

$

7,988

Touring! Auto, Air & Clean! Only 84,000 Miles!

•Major Banks •Credit Unions •Ally Bank

•Cash •Credit Cards •HPA Buy Here / Pay Here Apply online @ www.shophandpickedauto.com ʻ07 GMC ACADIA

$

14,988 ʻ04 SILVERADO 4x4 LT $13,988

AWD, SLT, Loaded 3 Row! Giant Moons!

Loaded, Leather & Z71!

(712) 256-4511 FORD F-150 ‘08, 5.4L, XL, 4WD, heavy duty, tow package, 93,000, runs excellent, new tires, $13,000 / offer, 402731-2260.

COMPLETE

BAUER EXPLORER 14,988 30th & Broadway • Council Bluffs ʻ08 EDDIEAWD, Loaded, Leather, $

www.shophandpickedauto.com

up to $2500 FOR CARS & TRUCKS

RUNNING OR NOT Auto Parts & Specialties • Service & Repair Tires & More!

DOLLAR$ for Free Pickup (712)

February 20, 2014

322-4029 1021 S. 17th St. CB, IA

(402)

733-7333

25 & Polk St. (Harrison) TH

$

3-Row!

Cash For Cars 402-253-7470

GET CASH NOW

Most Cars $300 To $500

13,988

Four-Wheel Drive & Loaded! Really Low 104k Miles!

$

SELL YOUR CAR TODAY

BODY SHOP

Buying Junk Cars 7 Days A Week

FREE ESTIMATES

MOST CARS

400 & Up

ALL PRO TOWING Steve 402-813-1316

$

Same Day Pickup

ONE CALL AND YOU’RE HOOKED! $

ʻ04 AVALANCHE Z71 LT

OMAHA

NEBRASKA

BODY SHOP

FRAME STAIGHTENING

(402) 558-8324 6120 Binney

INSURANCE WORK

(402) 553-1040 6132 Military Ave

Collision Repairs • Insurance Work

Top $$$ Paid Today

CALL US 1ST Papio Valley Auto Parts (402) 731-4841


We’re The Weekly Paper That Is Read Everyday

February 20, 2014

Window Tinting

Brand New Windshields

Get Your

REMOTE START Here!

Starting at

159

$

2 DOOR Starting at 4 DOOR Starting at

$

Call for Details

7” DVD TOUCHSCREEN 2-Way LCD Alarm 100 Off Insurance

199

12 Months

0% Interest

*Most vehicles in stock

Se Habla Español!

www.KingAutoOnline.com

FINANCING AVAILABLE* *wac

‘11 Nissan Versa ‘94 Chevy Camaro ‘05 Dodge Durango ‘02 Mercury Mountaineer ‘05 Chevy Silverado ‘01 Dodge Grand Caravan ‘01 Dodge Stratus, Coupe ‘08 Chrysler Sebring ‘01 Mitsubishi Eclipse ‘03 Ford Explorer ‘05 Chrysler Town & Country ‘05 Dodge Magnum ‘98 Ford Taurus SHO ‘00 Ford E250 Cargo ‘96 Olds Cutlass, 2 dr. ‘03 Chevy S10, 5 speed TRUCKS - 4x4's

FORD F-350 ‘99, 7.3 diesel. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com financing available. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. FORD F150, ‘92, XLT, extra cab, all power, new tires & more, $2395 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. FORD F-150, ‘95, ext. cab, 4x4, dented front to back, rusty, but runs mechanically perfect, $1500 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

Starting At

$

$

$

TRUCKS - 4x4's

VANS - VANS

FORD RANGER, 1993, 98,000 miles, new tires, alternator, battery, brakes/ clutch, no rust, $1500/ offer, 402-8136201.

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue.

GMC SIERRA ‘02. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available. NEED FAST cash? Sell your car to Sonny Gerber! Vehicles must be year 1996 or newer, running and have a clear title. Call or stop in to either locations, 4021 Cuming, 402-558-7400 or 4519 Cuming, 402556-4086.

FORD F-250, 2006, regular cab, 5.4 gas, 4x4, no rust, Boss V plow, $10,950. Exira Auto Sales, Southern rustfree trucks, 712-2685345. AMERICAN Classifieds is this area’s largest and finest publication.

Amplifiers

Starting At

69

199

Call for Details

M-F 10am-6pm; Sat. 10-5; Closed Sunday

Pioneer Subwoofers

Starting At

$

INSTALLED

7016 Railroad Ave. Bellevue, NE 68147

Deductible Call for Details

99

Remote Car Start / Keyless Entry Remote Car Starter

Per Pair Starting At

299

199

INSTALLED

79

Chip Repair Heated Car Seats IN SHOP ONLY

CD Players

W.A.C.

Call Today! 402-590-5887

1900 $

$

$

www.omahaglasspro.com

$

$

129 149$

INSTALLED

Starting At

PAINTLESS AUTO HAIL REPAIR!

AUTOMOTIVE

Page 15

GMC TRUCK 1993, 110,000 miles, runs excellent, new winter tires / rims, summer tires / rims, $3000, 402-731-2260.

FORD E-150 ‘06. Cargo, King Auto Sales, 12901 Q Street, 402-504-4100, http:// www.kingautoonline.c om, financing available. FORD ECONOLINE 250, 1987, built-in toolbox, great working condition, $1800/ best offer, 402830-1420, 402-830-1418. CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106. FORD FREESTAR, 2004, SE, $5995. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

USED TIRE

SALE

Passenger LT/SUV $ $ 13”-15” Starting at 20 ea. 16”-18” Starting at 25 ea.

139

$

INSTALLED Call for Details

PONTIAC MONTANA, 2003, needs work, $3000, 402-455-1110. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

WANTED AUTOS & MORE NEED FAST cash? Sell your car to Sonny Gerber! Vehicles must be year 1996 or newer, running and have a clear title. Call or stop in to either locations, 4021 Cuming, 402-558-7400 or 4519 Cuming, 402556-4086. CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692. CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480.

WANTED AUTOS & MORE UP TO $2500 paid for cars & trucks, running or not, call 402-733-7333. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692.

INSTALLED Call for Details

WWW.LOANDOG.COM

LOAN DOG NEED A CAR LOAN? WE WANT YOU!

CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480. UP TO $2500 paid for cars & trucks, running or not, call 402-733-7333. PROVE IT! WE CAN! At American Classifieds, when you ask for our distribution, you’ll get our distribution. Many publications claim as high as 5 readers per copy, but American Classifieds uses an audited system, which means we can back up what we say. Others claim it, we can prove it! Another difference keeping us your #1 weekly paper.

NOW IN OMAHA! APPLY ONLINE! APPLY BY PHONE!

ur bout O Ask A itary Mil ls Specia

Bad Credit Good Credit No Credit Bankruptcy Foreclosure Repossession

GREP O D 88-4 Re-Establish Your Credit : 1-8 L L A C Payment As Low As $100 As Little As No Money Down • Up to 1,000 Cash Back In Your Pocket $

CALL TODAY FOR YOUR SPECIAL FINANCING!!! w.a.c.

An Advertising Breakthrough AMERICAN CLASSIFIEDS

American Classifieds Automotive • Real Estate Merchandise • Services Employment Now Available In Print & Online!

Find A Vehicle Fast!

Like New 80%-100% Tread Take Off Tires Passenger & SUV Starting at

$

35

Commercial Farm Industrial

ea. 1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 5115 Center Street Omaha 402-933-7962 505 Nuckolls St. Glenwood, IA 712-527-2757

To place your ad, call or visit our website:

402-342-4426 www.americanclassifieds.com

NEW LISTINGS EVERY THURSDAY!


AUTOMOTIVE

Page 16

0

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Quality Pre-Owned

VEHICLES

USE YOUR TAX REFUND!

OVER 150

HUGE SALE BATTERY

Flatbed & Cargo Models MAKING HAULING CONSTRUCTION MACHINERY OR YOUR TOYS EVEN EASIER!

Bill’s Trailer Sales 108th & Maple 402-932-3010 Cell: 308-627-4913

Ba ldwin Budget Bat teries

Car - Truck - Marine/ RV’s Golf Carts - Motorcycles / ATV’s Commercial - Watches - Deep Cycles Medical/ Wheelchairs & More New & Reconditioned Batteries

ALL WITH WARRANTY M-F 9-5:30; Sat. 10-3:00 1101 NW Radial Hwy • 402-502-8833 1001 9th Ave., Co. Bluffs • 712-256-9926 702 West “O”, Lincoln • 402-467-0555

TOP DOLLAR FOR JUNK BATTERIES Good People Who Have Bad Credit!

It’s Fast & Easy To Apply For A Loan!

✔ Bankruptcy ✔ Bad Credit Divorce ✔ ✔ Self-Employed ✔Unpaid Medical Bills

Shop Our Grand Opening Specials At Our New Location!

One Stop Vinyl Top Shop

‘04 Chevy Impala . . . . . . . . . . $6500

Vinyl Tops • Headliners • Carpet Auto Upholstery Simulated Convertibles

‘06 Kia Rio . . . . . . . . . . . . . . . $6200

Over 30 Years Experience

‘03 Cadillac SLS. . . . . . . . . . . . $6500

1.9%

855-333-3401

98k miles, 4 dr., it’s an Impala!

84k miles, FWD, 4 door, dependable

‘07 Suzuki Forenza . . . . . . . . $7100 74k miles, FWD, good gas mileage, 4 door 71k miles, Cadillic luxury

‘00 Cadillac Deville. . . . . . . . . $3500 Ultimate Cadillac luxury

‘01 Cadillac SLS. . . . . . . . . . . . $5000 129k miles, Texas car, rust free, great condition

‘05 Kia Sorento . . . . . . . . . . . $8,500

Automobile Seat Covers, Tops & Upholstery

92k miles, top of the line Kia, loaded, 4x4

‘05 Dodge Stratus . . . . . . . . . $5500 123k miles, sporty, 2 door, 4 cyl., great mpg

‘07 Ford Focus . . . . . . . . . . . . $7500 48k miles, 4 door, auto, great family car

CALL NOW!

572-4322

(402)

‘04 Pontiac Grand Prix . . . . . $6500 91k miles, FWD, V6, auto, sporty, 4 door

‘00 Mercedes ML-320 . . . . . . $4200 101k miles, Mercedes luxury

‘02 Mazda 626 . . . . . . . . . . . . $3500 FWD, automatic

7726 Irvington Rd.

‘03 Volkswagen Jetta . . . . . . $5900

(3 Miles North of 90th & Military)

Hablamos Español

www. marksplaceautoupholstery.com

GEORGES MOTORS

Specializing In

4 door, auto, great on gas

6115 L St. • 402-991-2278

ENGINE REPAIR Auto • Marine • RV Lawn & Garden • Golf Cart

Interest Rates As Low As

Visit: www.autofinancecentral.com to fill out an application & apply today for an auto loan!

SERVICE, SPECIALTIES and MORE!

Mark’s CASH TALKS! Place 6115 L STREET

AUTO FINANCE CENTRAL.COM Have You Been Told No? Call Us Or Get Online.

February 20, 2014

GRASSO’S GARAGE (402) 637-4800 • 301 W. Mission

WE’LL MATCH YOUR DOWN PAYMENT

UP TO

120000

$

7216 Main Street • Ralston, NE

WITH THIS AD THRU Feb. 28th, 2014 *w.a.c. Certain conditions apply. See dealer for details

60TH ST. AUTO SALES BUY HERE PAY HERE*

6101 L St. • Omaha Payments 402-884-3824 StartingAt $150Mo.* Financing Available*

*WAC

‘03 SATURN VUE All wheel drive, 93k miles, 4 cylinder

ʻ06 Ford F250 Reg. Cab

10,950 34,900 ʻ12 Dodge 2500 Crew Cab Short Bed $ 36,900 ʻ06 Dodge 3500 Quad Cab Dually 4x4 $ 18,900 ʻ05 Dodge Ram 2500 Quad Cab 4x4 $ 16,900 ʻ08 Chevy 3500 SRW Crew Cab 4x4 $ 17,400 ʻ11 Dodge Ram 3500 SRW Quad Cab SLT $ 21,900 ʻ08 Dodge Ram 2500 Mega Cab $ 20,800 ʻ07 Dodge 3500 Quad Cab Dually 4x4 $ 18,700 ʻ08 Chevy 2500 Crew Cab $ 18,900 ʻ98 Dodge Ram 2500 Quad Cab SLT Short Bed $ 10,900 ʻ01 Jeep Wrangler Sport Hard Top $ 9,400 ʻ99 Dodge Ram 2500 Quad Cab Long Bed $ 7,900 Boss V plow, hand held controller

$

ʻ13 Chevy Silverado 2500 Crew Cab Short Bed $ 52k, 6.6 Duramax Diesel, auto, 4x4

6.7 Cummins, 6 spd., 4x4, flipover 5th wheel, loaded 5.9 Cummins diesel, auto, cloth, loaded

5.9 Cummins, 6 speed, 4x4, longbed

Flatbed, 6.6 Duramax, Allison auto, loaded, cloth

‘04 CHEVY SILVERADO

Long bed, 6.7 Cummins, auto, 5 pass., loaded

Great work truck

‘03 MITSUBISHI MONTERO SPORT 4x4, runs great, only 100k

ARRIVING SOON! ‘03 Pontiac Grand Am ‘01 Pontiac Grand Am ‘06 Kia Optima ‘06 Mazda 6i ‘98 GMC Yukon ‘01 Dodge Durango ‘02 Dodge Durango ‘04 Chevy Blazer ‘03 Nissan Sentra SER ‘04 Chevy Monte Carlo

FRESH ARRIVALS DAILY!

6.7 Cummins, auto, 4x4, loaded, emissions deleted 5.9 Cummins, auto, 5th wheel ball, loaded, leather 6.6 Duramax, flip over 5th wheel, one owner miles 5.9 Cummins, auto, 4x4, rust free, 4 doors 4.0 Inline 6 cylinder, 5 speed, 4x4, snorkel

5.9 Cummins Diesel, 6 speed, 4x4, 5th wheel ball

with up to

deferred payments w.a.c.

‘03 TOYOTA RAV4 L AWD . . . . . . . $8,600 ‘04 HYUNDAI SANTA FE AWD . . . . $5,600 ‘01 HONDA CRV EX AWD . . . . . . . $6,000 ‘00 NISSAN PATHFINDER SE AWD . . $5,600 ‘07 SUBARU IMPREZA AWD . . . . . $8,600 ‘05 HYUNDAI TIBURON GT . . . . . . $7,400 ‘08 NISSAN ALTIMA . . . . . . . . . . $9,400 ‘08 VOLKSWAGEN PASSAT . . . . . . $9,800 ‘05 NISSAN ALTIMA . . . . . . . . . . $6,400 ‘02 SUBARU LEGACY OUTBACK AWD$5,600 ‘03 HONDA CIVIC EX . . . . . . . . . $6,000 ‘03 VOLKSWAGEN PASSAT . . . . . . $5,600 ‘02 NISSAN FRONTIER XCAB . . . . . $6,800 ‘04 MAZDA MPV ES . . . . . . . . . . $7,800 ‘05 NISSAN QUEST SL . . . . . . . . . $7,800 ‘02 TOYOTA CAMRY XLE . . . . . . . . $7,200 ‘07 HONDA CIVIC . . . . . . . . . . . $3,800 ‘99 BUICK CENTURY . . . . . . . . . . $4,000 ‘00 SUBARU FORESTER AWD . . . . $3,800 ‘01 NISSAN ALTIMA . . . . . . . . . . $4,600

402-339-1223 www.lienemannautosales.com

4995

$ ‘02 Olds Bravada AWD

98k miles, leather, V6, pw, pl, tilt, cruise, chrome wheels, excellent condition

‘05 Honda Civic . . . . . . . $6,595 105k miles, 4 door, 5 speed

‘03 Ford F-150 . . . . . . . . $7,995 Ext. Cab, 4x4, 129k miles

‘01 Chevy Prism . . . . . . . $3,595 107k miles, auto

‘03 BMW 325xi . . . . . . . . $8,995 AWD, 88k miles

‘06 Chr. Town & Country $7,595 95k miles

‘11 Ford Fusion SEL . . $13,995 60k miles

1 HOUR EAST OF OMAHA Hwy 71, Exira, IA

712.268-5345 EXIRAAUTO.COM

‘09 Chevy Impala LTZ . $12,995 82k miles, leather, sunroof, loaded, 82k

No Salvage Titles


AUTOMOTIVE

Page 16

CB

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

PHIL . . SEZ .

Omaha

Kearney

108th & Maple 402-932-3010 Cell: 308-627-4913

2025 Ave. G 800-804-3739 Cell: 308-627-4913

HAUL YOUR ESSENTIALS

New Single Axle Cargo’s 610’s & 612’s With Ramps

Cargo Trailer from Bills. Various sizes & colors in stock from 4x6ʼs to 8.5x28ʼ

Call Bill!

SALE!

February 20, 2014

FORGET THE REST! COME TO THE

BEST!

New 16’, 18’ & 20’ Lawn Service - Utility Trailers DOT Legal w/ 4 wheel brakes

See Bill!

We Can Repair These Factory Installed Accessories: Cargo Trailers arriving weekly See Bill for areaʼs best prices & selection Over 20 in stock

Areaʼs Most Affordable New Loads of flatbeds and utilities for sale Best Selection and Price!

SALE! - SALE!

See Bill!

Buck, Eagle & Roadking

Dump Trailers

HD equipment Trailers, 12k to 14k in stock

Sale 12k, GVWR $5,995, 14k, GVWR $6,395

$4,399, 7k, GVWR

Let us unload a Custom Cargo Trailer for you 4x6’s to Monster 48’ Goosenecks Always Available BEFORE you buy Call for Bill’s Prices

New Arrivals 612 - Singles & 712 & 714 Tandem V nose Custom Cycle Haulers in stock

SALE! NEW 2014

New Buck Wood Floor, 18ʼ, all DOT Legal Car Haulers

Call Billʼs for best price

New Flatbed & Utilities Call for great pricing!

20ʼ, 22ʼ, 24ʼ, Royal / Middlebury Auto Transports in Stock

• Power Door Locks & Keyless Entry Systems • Power Adjustable Pedals & Steering Columns • Radio, Speakers, Amplifiers and Antennas • Factory Power & Heated Seats • Outside Power Mirrors - including Heated Units • Power Operated Side Sliding Doors & Rear Lift Gates • Rear Window Defroster (Damaged Lines are Usually Not Repairable) • Interior / Exterior Lights • Power Windows • Car Alarms • Sunroofs • Factory Video Systems

REMOTE START SALES & SERVICE

NOW OFFERING: GM SPEEDO REPAIR Fast Repair of GM Instrument Clusters Including Gas Gauge, Temp Gauge, Speedometer and Tachometer

Custom 712 & 714

Tandem Cycle Haulers in stock

Call Billʼs for best price

Various Single Axle Trailers in stock - Haul the mowers, 4 wheelers & cycles

Various Tandem Axle Flatbed Trailers Stocked at both locations DOT legal

14ʼ Skid Pro Trailers now in stock Compact / Strong Starting at

SALE!

Load your ATV-UTV

or Cycle in one of these well built aluminum trailers Affordable, Strong, Maintenance Free

Over 30 New Aluminum Trailers In Stock Strong, Lightweight & Maintenance Free

Call for Billʼs Best Prices!

Awarded

BEST OF THE BIG O!

Over 30 Years In Business In The Metro Area

Readers Choice Excellent, Personalized Customer Service You Won’t Find At The Big Box Stores!

4310 S. 84th St. • Omaha 402-592-4417 Located 1/2 Mile South of I-80 on 84th St. inside Lyle’s Tires & Wheels


Get Your Business Noticed! Call Your Local American Classifieds 402-342-4426

February 20, 2014

Page 17

Professional Services

Business & Trade HOME AND LAWN DIRECTORY

americanclassifieds.com

online at americanclassifieds.com

APPLIANCE INSTALLATION

ELECTRICAL CONTRACTORS

0% FINANCING Or up to 20% off purchase on qualified HVAC equipment. Accurate Heating & Cooling, 402496-8955, 402-238-2425.

AMPLE ELECTRIC Specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402990-7998. FOR ALL YOUR NEEDS Bonded, licensed, insured, free estimates, Sprague Electric 402296-6927. NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402510-3751, Nebraska and Iowa welcome

APPLIANCE REPAIR FREE TRIP CHARGE With repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402681-9419. ATOMIC SERVICE Appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794. FREE APPLIANCE PICK-UP In your area, call for scheduling, 402-7141974.

ASPHALT FREE ESTIMATES Residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402451-2788, 402-6376072.

CLEANING SIMPLY CLEAN Office cleaning services, free estimates, 402-5176203.

CONCRETE CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-2128659. FREE ESTIMATES Remodeling, concrete work, siding, roofing. Commercial/ residential, Member BBB, Roger 402-6861006. TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-6801676; 402-733-1389.

CONSTRUCTION FREE ESTIMATES Siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist.

DEMOLITION DEMOLITION And remodeling for houses and apartments, 402-345-0853, 402-5153900.

DRYWALL DRYWALL PRO Taping, finishing, texture, new and remodel, plaster repair, Mike 402630-4929. PRIME DRYWALL Work & repairs, affordable, reliable, 402-6691052. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

FLOOR COVERINGS FREE ESTIMATES Restretches, repairs, installations, work guaranteed, Jerry 402-208-6889, one call does it all!

HANDYPERSON SERVICES AFFORDABLE, COURTEOUS Professional, reliable, committed to quality, thorough clean-up, references available. Primm Enterprises 402968-7632. PROMAHA HANDYMAN Carpentry Services. One call repairs it all, call Steve at 402-960-0912 for fast, friendly, affordable services, over 27 years in the residential/ commercial construction industry, prom aha67@gmail.com HOME/ RENTAL REPAIRS Drywall, remodeling, painting, handyman, maintenance, affordable, 402-612-4030.

HAULING ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-203-2837. Hauling

WINTER CLEAN-UPS •Tree Trim/ Removal •All Types Hauling

Serving Entire Metro Area Honest, Reasonable Rates, Free Estimates, Insured, Bonded

Tiffany’s Lawn Care (402)

203-2837

ONLINE 24/7 at americ anclassifieds.com WEST OMAHA HAULING No job too big or small, entire Metro area, 402-707-7125. DAD NEEDS WORK Will haul away furniture, junk, etc., will do cleanup work at yard & job sites, Mark’s Hauling 402-699-4873. HAULING Junk and scrap, cheap and reasonable, 402-714-1974.

HAULING FREE HAULING FREE Garages, storage areas, cars, trucks, boats, more, call for details, 402-616-6585. FREE, WILL HAUL Old appliances and other metal items away free, 402-8130995. DAD NEEDS WORK Furniture delivery, appliances and more, dumping, odd jobs, Nick’s Hauling, 402-208-3622. EVENING/ WEEKEND HAULERS Furniture, garage and basement cleanouts, foreclosures and evictions, free appliance & scrap metal haulaway, call for Spring special, $44.95 for truckload, Sunset Junk Removal & Recycling, 402-6502550. FREE ESTIMATES Snow removal, all types hauling & tree trimming, garage cleanouts, 402455-7471.

HEATING & COOLING 0% FINANCING Or up to 20% off purchase on qualified HVAC equipment. Accurate Heating & Cooling, 402496-8955, 402-238-2425. HONEST HVAC COMPANY Honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. MR. NICE GUY Heating & Cooling, $40 service calls, 402-6124860, se habla espanol. SEASON SPECIAL On Furnace change out, as low as $1795 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-3318208.

HOME BUILDERS PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

HOME IMPROVEMENT REPAIR ANY AND ALL HOME REPAIRS Remodeling, electrical, siding, plumbing, call John 402-672-3316. PROMPT SERVICE Roofing, siding, gutter repair, 35 years local, professional quality material, fully insured, free estimates, Rick 402-3126840. INSURED Everything from the smallest sheds to carports, pole barns, store renovations, steel/ wood doors, windows, wood siding, cabinets, 712322-9187. AMERICAN Classifieds is this area’s largest and finest publication. FREE ESTIMATES Affordable complete home repairs, carpentry, fences, plumbing, electrical and remodeling, 402-305-5979.

HOME IMPROVEMENT REPAIR STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”. CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online, or fax in 342-2706 your ads. Low prices you won't believe. American Classifieds, 4060 Vinton Street, PO Box 6569, 68106, www.american classifieds.com NO JOB TOO SMALL Painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-6148817. FREE ESTIMATES Roofing, siding, windows, doors, seamless gutters, insured, Don 402-203-0531. INSURED, everything from the smallest sheds to carports, pole barns, store renovations, steel/ wood doors, windows, wood siding, cabinets, 712322-9187.

LAWN SERVICES TIFFANY’S LAWN CARE Winter clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-2032837. FREE ESTIMATES Mowing, tree trimming/ removal, landscaping, Red Hawk Turf & Trees, LLC, 402-934-7590, 402651-8826.

MASONRY/ BRICK WORK BRICK REPAIR Mailboxes, tuckpointing, porches, chimneys, stucco, 402-214-6661, 402-571-8360.

PAINTING AFFORDABLE PRICES Interior/ exterior painting, J & J Painting, 402-830-1420 leave message.

$79 DRAIN CLEANING Call The Drain Whisperer, LLC, 402-6806625. REPAIR OR REPLACE Your plumbing with a journeyman plumber, licensed, insured, 402671-3367. PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402-578-3977. LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-3421215. APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977.

POOL TABLES POOL TABLE Moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

RECYCLING SERVICES COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-5104480. Recycling Services

¢

5

More On Insulated Wire SUSTAINABLE, CUSTOMERFRIENDLY

FREE ESTIMATES Commercial, residential, all interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154, 402-9807460.

RECYCLING CENTERS

PAINTING Reasonable rates, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802.

4400 W. Webster St. Lincoln

PEST CONTROL SERVICES PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

PLUMBING SERVICES RON’S PLUMBING SERVICE Drain cleaning, Whirlpool bath repair/ install, free estimates, 402-7074560. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

ROOFING

PLUMBING SERVICES

402-470-2510 4918 F St. Omaha 402-345-6624 TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

ROOFING RESIDENTIAL/ COMMERCIAL Flat roofs, siding & gutters, locally owned & operated. Free inspections, 10-20 year warranty. BBB. Mejia Roofing & Contractors, 402-4153045, 402-345-3045.

RAMOS ROOFING Free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402660-7031. Roofing

30 Years In The Business!

ATTORNEY

INSURANCE

RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $265; 402-6774201.

SAVE MONEY With a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record, discounted SR-22 rates, call for a free quote, 402445-8811.

CONSIDERING BANKRUPTCY? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-344-4450, call Marion F. Pruss.

RECENT RATE INCREASE? Do you need an SR22? Give us a call for a no obligation rate quote, 402-334-0555.

•Roofing •Gutters •Siding

BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265. SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney.

Blaha Roofing

COMPUTER SERVICES

FREE ESTIMATES

402

689-8696

STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”. NO JOB TO BIG Or small, all types of roofing 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402-7141412.

WINTER SPECIAL, $75 Regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110. COMPUTER REPAIR Certified Tech does it all, affordable service, 402-594-7332.

RECYCLING SERVICES Recycling Services

5

¢

More On Insulated Wire SUSTAINABLE, CUSTOMERFRIENDLY

RECYCLING CENTERS 4400 W. Webster St. Lincoln

ONLINE 24/7 at americ anclassifieds.com

402-470-2510 4918 F St. Omaha 402-345-6624

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. LICENSED & INSURED Siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-3593288.

SNOW REMOVAL COMMERCIAL/ RESIDENTIAL Snow removal, free estimates, H.Q. Asphalt, 402-599-3154, 402-2535214.

STORAGE / PORTABLE UNITS INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402333-6431, 24/7. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426. OUTDOOR STORAGE 10x20, $25; 10x30, $35; 10x40, $50. C & S Storage Lot, 5727 South 60th, Omaha, 402-250-2127.

Home Improvement Ads That Work? 2 Value Options

8 13 Issues

Issues

55 $ 95 $

Call For Details

TREE SERVICE O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates. I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962.

4060 Vinton Street 402

342-4426


JOBS / CAREER

Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

Page 18

February 20, 2014

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com BUSINESS DISTRIBUTORSHIPS AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $10, call Eunice at 712347-5537 or 402-6897472.

DRIVERS DRIVERS: NEW pay increase, get consistent miles & home time, driving brand new 2014 trucks with APUs & all of the flatbed equipment you need, CDL-A, 2 years experience, 855219-5996.

DRIVERS OTR DRIVER, run Midwest to Southeast, weekly direct deposit, flexible home time, good mileage rate plus per diem, 402-639-6195. OWNER operators, Texas round trip run miles, up to $4500 paychecks, paid weekly, dry van, off weekends, customer freight, 1-888-2462251. DRIVERS, COMPANY, great pay, miles, benefits & home time, passenger policy, CDL-A with one year OTR experience, 1-800-831-4832 x1406.

EDUCATION / CAREER TRAINING

EDUCATION / CAREER TRAINING

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

YOU COULD be fixing jets. Get FAA approved training in months, not years, job placement assistance, housing and financial aid for qualifying students, military friendly, call AIM 877-202-0386, http://www.fixjets. com

THE OCEAN Corp. 10840 Rockley Road Houston Texas 77099. Train for a new career, Underwater Welder, Commercial Diver, NDT/ Weld Inspector, job placement assistance, financial aid available for those who qualify, 800-321-0298.

HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeast ernhs.com

Immediate Opening! American Classifieds Is Looking For A Part-Time Tele-Sales Professional Experience Required

ENTRY LEVEL washing/ detailing of vehicles, cleaning shop, light body work, masking, sanding, disassembly/ reassembly of vehicles, parts running, shop organizing. Some automotive experience helpful but not necessary, will train, valid driver’s license and pre-employment drug test. Apply at 4682 Leavenworth. HOUSEKEEPERS & CNAs needed. Must have experience, pass criminal background check & have your own reliable transportation, call for appointment, 402-502-1866. PAWN SHOP help wanted. Full- time, pawn shop experience a must, apply in person only. Mid-City Jewelry and Loan, 515 South 15th Street, Omaha (Corner of 15th & Jackson). IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. DAYCARE CENTER is looking for teacher’s assistant & preschool teacher, must have experience, 810 Ft Crook Road South. For more information call 402-9333955.

GENERAL LABOR FULL-TIME MECHANIC $35.5 to $50k+ per year. 5 years experience; drivability; ASE Certification a plus; tools/ locking tool box; honest and great work ethic; good time management skills; valid driver’s license; good driving record. Good benefits & excellent working conditions. Prime Auto Sales & Service, 8401 Park Drive, Omaha, 402-715-4222, www.primeautoomaha. com HIRING NOW Order pullers, forklift driver, warehouse, $10 to $13/ hour, 402934-7171. Remedy Intelligent Staffing.

MEDICAL / HEALTH PROFESSIONALS

Do You Have: •The Desire To Succeed Where Others Have Failed

•Absolutely Unlimited Income Potential

•An Extensive Telemarketing and / or Sales Customer Service Background with a Focus On Business To Business Interaction

•Earn The Money You Want To Make •Daytime Business Hours of Approximately 25 per wk

•Excellent Closing Abilities •Excellent Organizational, Written and Communication Skills, Bilingual a Plus! •Ability To Adapt To A Fast Paced, Constantly Changing Sales Environment

If So . . . We May Be Looking For You! To Apply Call Our Management Team At

GENERAL

1-800-397-4401

CNA OR home health needed for day shift & evening shift, some weekends, 402-3301945.

NEW DONORS EARN $100 IN YOUR FIRST WEEK and HELP SAVE A LIFE! Must Be At Least 18 Years Old To Donate And Provide A Valid ID And Social Security Card.

Biomatt USA, Inc. 617 Mynster St., Council Bluffs

(712) 352-1218 www.grifolsplasma.com NATIONWIDE OPPORTUNITIES

NATIONWIDE OPPORTUNITIES

JOB, 18 OPEN positions, are you free to travel? Major cities and resort areas, cash daily, 2 weeks training, transportation/ accommodations, positive environment, put your smile on and call today, 1-877223-3181. (MCN) TRAVEL, NEEDED 10 guys/ gals over age 18, travel entire USA demonstrating Citrus Clean, transportation, expenses paid, high earnings, immediate employment, 1-800-8986229 or 407-221-2929. (MCN) WE WORK. That’s it. American Classifieds and americanclassi fieds.com TRUCK DRIVERS wanted, up to $7500 sign-on bonus, top 100 companies, great pay, home time and benefits. Choose the best job. Apply at: www.truckdri verjoboffers.com

EVERYONE MAKES money, no exception, 100% guaranteed, (1) sign up, (2) view 10 adverts a day, (3) get paid, 72 times a day, www. 72timesaday.com (MCN)

PART-TIME CAREGIVERS NEEDED! Underwood, IA; Council Bluffs, IA; Gretna, NE or Plattsmouth, NE. Assist seniors with housekeeping & errands, $8.50/ hour plus bonus, great permanent part-time position, call Caretech 1800-991-7006.

SALES MINNEAPOLIS based company expanding across nation. We need sales reps with excellent opportunity to move into sales management, excellent commissions, we train. Ag/ construction experience a plus, call 1-888-372-0594.

TECHNICAL TRADES FULL-TIME MECHANIC $35.5 to $50k+ per year. 5 years experience; drivability; ASE Certification a plus; tools/ locking tool box; honest and great work ethic; good time management skills; valid driver’s license; good driving record. Good benefits & excellent working conditions. Prime Auto Sales & Service, 8401 Park Drive, Omaha, 402-715-4222, www.primeautoomaha. com AUTOMOTIVE painter, sanding, masking, mixing, tinting, spraying of basecoat/ clearcoat, staging parts, organizing work flow. High school diploma or equivalent, some tech school helpful. Must have own tools, valid driver’s license, pre-employment drug test. Apply at 4682 Leavenworth. AUTOMOTIVE mechanic, must have own tools, valid driver’s license, pre-employment drug test. Apply at 4682 Leavenworth. AUTOMOTIVE collision technician, repairing dents, sanding body filler, sanding, masking, fiberglass repair, plastic repair. Some experience helpful, will train. Should have own tools, valid driver’s license, pre-employment drug test. Apply at 4682 Leavenworth. YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call us today to start increasing your profits now! 402-3424426.


Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at americanclassifieds.com “HOUSING DISCRIMINATION IS AGAINST THE LAW” American Classified Advertiser & Reader Publishers Notice: All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. COLORADO 5 mountain acres, must sell, fantastic views, hunt, fish, outdoor paradise, owner financed, $300 down, $150/ month, 1-719-659-7247, 1-720-5700592. TAKE OVER 20 acres, no down, no qualifying, $49/ month, SW Texas, deer, 818-340-1912, drewranch @yahoo.com

FOR SALE DUPLEX / CONDO / TOWNHOME

OLD MARKET Condo, 1308 Jackson, #305, 3 bedroom, 2 bath, luxurious master bath and chefʼs kitchen, $489,000, Sandi Downing, 402-214-5621. ADVERTISING PAYS, call American Classifieds today, 342-4426.

WE ACCEPT Visa, MasterCard and Discover and most bank Debit Cards for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm.

12079 BURDETTE Circle, Willow Wood, 2 bedroom, 3 bath townhome, 2 car, finished basement, vinyl siding, $119,900, Mark Abboud, 402-598-9900, REA. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

“La Discriminacion en Alojamientos es ilegal”

FOR SALE HOUSES

OLD MARKET Condo, 1208 Howard, one bedroom, 2 baths, 2094 sq. ft., open living area, rooftop deck, heart of Old Market, $254,000, Sandi Downing, 402214-5621.

NEED TO SELL FAST? Sell your home in 7 days or less. I buy your home “as-is” today, 1-877-8118141.

3520 HICKORY ST., 2 Story, 3 bedroom, 1-1/2 bath, 2 car garage, very clean, Field Club area, well taken care of, $145,000, call Tom Kircher, 402-201-5055, CBS Home Real Estate. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

See Videos & Pictures of Each Property Listed Below

17010 CHALET Drive, 4 bedroom, 3 bath, updated kitchen with solid surface counters and new stainless steel appliances. New flooring in kitchen/ diningroom, new patio and landscaping. Heated floor tile in master bedroom bathroom with whirlpool. Beach area with fire pit and covered dock, 1.3 acre, $350,000, Jan Schneekloth 402-707-8509.

3520 DREXEL, 2 bedroom, 2 bath for sale, finished basement, rec room in basement, large expanded kitchen, 2 car detached garage with 220 wiring, great for handyperson, priced to sell, $84,500, call Bernie 402-709-0991; REA 402-592-9200. BE WISE! Advertise! You’ve heard it before. American Classifieds is your “Little Result Getter”. It’s easy to place a classified ad. Mail it in, bring it in, phone it in, fax it in or go online. We work, who says so? Your neighbors. americanclassifieds.com

395

$

CERTIFIED PROPERTY MANAGEMENT INC.

$

Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

5529 N. 160TH AVE., Stone Creek, large 2 story, 4 bedroom, 4 bath, fenced yard, $289,900, Chuck, 402681-7545, Re/Max Real Estate Group, cwilhelm @remax.net

4317 N. 161ST STREET, 4 bedroom, 4 bath, near elementary school, finished walkout basement, $259,950, Bob, Equity RE, 402-9681125.

$

535 5097 Marshall Drive

395 1015 N. 47th Avenue

cpmrealty.net

425

$

1 Bedroom Apartment

1 Bedroom Apartment

Section 8, Dundee neighborhood, gas range, laundry room, Unit 12

Affordable, just blocks from Midtown Crossing, spacious living room, Unit 16

$

1 Bedroom Apartment

TOWNHOMES

WESTSIDE School District, $1000 needed for NIFA HBA Program, better than rent, total house payment under $895 month, immaculate move-in condition, 1201 N. 72nd St., Deb Lasher at Deb Lasher Realty, 402-699-5274.

Se Habla Español

623 S. 35th Street

OLD MARKET Condo, 1208 Howard, 1834 sq. ft. with 20ʼ ceilings, one bedroom, 2 bath, $199,900, Sandi Downing, 402-214-5621.

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores:

FORECLOSURE, 3910 Miami Street, 2 bedroom, $22,000, 402-556-7043.

FOR SALE HOUSES

FOR SALE COMMERCIAL

GREAT INVESTMENT, Car wash ready to open for operation, 4404 Redman Avenue, Omaha, all equipment included plus an additional 3 lots included free, $38,500, call Bill Spiecker, CBS Home, 402-677-4437, bill.spiecker@cbs home.com

FOR SALE DUPLEX / CONDO / TOWNHOME

545

2 Bedroom Apartment

535

Millard, spacious living room, Section 8, unit #12

$

5954465 Pratt

$

Refinished hardwood floor, new paint, large 2 bedroom

1 Bedroom Apartment

5091 Mashall Drive

Close to bus line, grocery stores & walking distance to Dundee, Unit 616-06

3042 Ernst

Millard, storage space, laundry facility, electric range, Section 8 OK, Unit #12

$

1 Bedroom Apartment

616 N. 46th Street

2 Bedroom House

595

3 Bedroom House

5928 N. 42nd St.

Immaculate, hard wood floors, walkout basement, parking, Section 8

Well kept, large kitchen with modern appliances

ONE MONTH FREE! 3 BEDROOMS • Section 8 OK • Washer & Dryer Hookups • Surveillance Security • On Site Manager • Near Bus Route & Interstate • Central Air • Close To Shopping • No Application Fee

Brickstone Townhomes 4470 Redman Ave (402) 341-5000

$

750

2 Bedroom Apartment

2102 S. 45th Street

New kitchen, bath & windows, washer /dryer inc., off street parking, Unit #1

$

795

4 Bedroom House

$

3 Bedroom House

3072 Ernst Street Section 8, fully updated, garage, Florence area

$

800

$

$

Corner lot, hardwood floors, Section 8

$

895

Midtown, diningroom, fireplace, gas range, w/D hookups

2 Bedroom House

5002 Fontenelle Blvd

4 Bedroom House

5426 N. 45th Avenue

Section 8, fully updated, new kitchen & bath, new appliances

795130 N. 38th St.

795

$

3 Bedroom Duplex

2223 Locust Street

2 bath, large home with central air, carpeted, diningroom, basement

895

4 Bedroom House

2 bath, quite large, very clean, formal dining room, washer/dryer hookups

2215 Evans Street

$

750

895

Brick side by side 2 story, 3rd bedroom in attic, fireplace

$

3 Bedroom Duplex

Florence, large 1 car garage, finished basement

Spacious Dundee 2 story townhome, carport

950

4 Bedroom House

2701 N. 49th

Section 8 accepted, Benson, recently updated, new paint, hardwood floors

8953015 Ida Street

3 Bedroom House

219 N. 48th St.

$

3 Bedroom Duplex

132 N. 38th Street

950

$

3 Bedroom House

2919 Dupont Street Section 8, fully remodeled, just South of Hanscom Park

Pickup A FREE Listing At 5015 Dodge Street (402) 590-8680 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.


REAL ESTATE FOR SALE HOUSES

Page 20 FOR RENT APARTMENTS

ONE BEDROOM, $525; two bedroom, $625; Southdale & Schilling Square Apartments, see our big color ad this issue in Quality Living Section.

5457 S. 52ND ST., 4 bedroom, 2 bath, large double lot, possible short sell! $75,000! Bernie, 402-709-0991, Real Estate Associates.

FOR RENT APARTMENTS

ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wi-fi, washer/ dryer included, weekly rates, 402-6706497. ONE BEDROOM apartments, Midtown/ Cathedral area, clean, $425 to $450, available soon, 402345-7215.

NICE ONE bedroom, 2531 North 16th Street, utilities/ cable paid, $500 month, Charmaine 402-578-4994. 1037 SOUTH 33RD Street, 3 bedroom, one bath, ready to move in, new carpet & paint, shown by appointment, 402-592-2492. MIDTOWN MANSION, main floor, 320 North 40th Street, 2 bedroom, elegant fireplace, large, $750, 402689-2656.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $795, Savannah Suites, 402-5928000, 402-813-0693.

Your One Source For Real Estate Needs! American Classifieds 402-342-4426 $0 DEPOSIT, Midtown, large one bedroom, $540, 402-208-0994.

4915 MAYBERRY, 2 bedroom apartment, one bath, $650, 402-763-8550.

LINDENWOOD COURT Apartments, North Omaha, GA welcome. Fontenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

EFFICIENCIES, 613 South 19th Street, private & share bath, utilities paid, secured entry, no GA, 402-345-0658.

2 BEDROOM, 1-1/2 bath, living/ diningroom, laundry hook-ups, garage, heat/ water paid, 6509 South 46th, $750, 4535 Madison, 402-598-4612. 2 BEDROOM apartment, $525, MUD paid, large, clean, nice, North of Benson, please call Victoria at 402-7060774. EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-9057512. STUDIO apartment, all utilities included, 114 North 32nd Avenue, off-street parking, $400, 402-706-2281.

2 Bedroom Townhomes!

Close To Shopping • Interstate Downtown Omaha • Bus Line Parks • Hospitals & More $

250 Deposit Special

2 Bedroom • 1000 Sq. Ft. 2 Bedroom • 1250 Sq. Ft. 2 Bedroom • 1500 Sq. Ft. Full Basement No Basement 1/2 Basement

600 Month

$

645 Month

$

665 Month

$

info@greomaha.com

3057 S. 41st St. 402-551-1443

2 BEDROOM, heat and water paid, central air, new appliances, no pets, $580 rent, $500 deposit, 4676 Harrison Street, 402-3123590. 60TH & BIRCH Newly remodeled 2 bedroom in brick complex, $525 plus utilities, central air, parking & laundry, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650. 2531 SOUTH 24TH Street, one bedroom, off-street parking, $425, 402-6892656. MUTUAL AREA Remodeled one bedroom, Midtown Crossing/ Mutual area, $495, heat/ water paid, secured entry, laundry & air, lease & low deposit, call Ally 402-3459944 or Mary 402-6905650. 35TH & DODGE Nice one bedroom in brick complex, Mutual area, offstreet parking, laundry & air, $465, heat/ water paid, low deposit & lease, call Ally 402-345-9944 or Mary 402-690-5650. UPDATED One bedroom apartments, Midtown location, UNMC area, $490 monthly, off-street parking, laundry, owner pays gas/ water, call 402-714-6647. ONE BEDROOM apartment, 3025 Meredith Avenue, (near 30th & Ames), $460 month, $250 security deposit, heat and water paid, call about our movein special, 402-689-0274. 2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402-7063892. SHERMAN APARTMENTS Clean, Section 8, extra large 2 bedroom, one studio, Creighton/ downtown area, near airport, heat/ water/ sewer and garbage provided, 402-3451199. ONE BEDROOM apartment, 1025 South 30th Avenue, $450 month, all utilities included, no Section 8, no GA, 402-6141116. EFFICIENCIES/ one bedroom, Council Bluffs, very clean, stove, refrigerator, $340/ $395, 402-250-6997. BELLEVUE, VERY clean, one bedroom, oak kitchen opens to living room, walk-in closet, new windows, off-street parking, utilities paid, a steal at $495, 402-672-7547.

ONE BEDROOM

$

525

* MIDTOWN’S BEST!

TWO BEDROOM

$

625

*

Southdale & Schilling Square Apartments (402)291-2299 • 2945 Biggs Plz Bellevue

*Call For Details

FOR RENT APARTMENTS

2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402-7063892.

BASEMENT one bedroom apartment, rent/ deposit $250, 8 hours of yardwork a month, 402-932-8837.

4672/ 4674 Harrison Street, 2 bedroom, one bath, crispy & clean apartments, fresh paint, newer carpet, 3 blocks from Pawnee Elementary, washer/ dryer in building, offstreet parking, no pets, gas and water paid, one year lease, 402592-2492, shown by appointment.

1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 2 BEDROOM, 4019 Nicholas Street, $495, deposit $495, heat paid, central air, on-site laundry, secure entry, Patrick 402968-9340. 3124 POPPLETON Avenue, studio & 1 bedrooms, all utilities paid, deposit required, ready to move in, call 402592-2492 for appointment.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $21 CAR insurance, instant quote, all credit types, find out if you qualify, as low as $21/ month, call 888-2337350.

100 DEPOSIT!

2 BEDROOM, first floor, 1002 North 40th Street, clean, laundry room, no pets, 402-415-5931. 1 & 2 BEDROOMS Remodeled, locations: UNO/ Aksarben Village area, Med Center/ Mutual/ Midtown Crossing. SW: 114th & Center, 107th & O, 84th & L. NW: 99th & Fort, 84th & Dodge, 402-3336431 (24/ 7), www. apartmentsomahane .com 30TH & FORT AREA Really nice, beautifully remodeled 2 bedroom with formal dining room, new kitchen & bath, with garage, move in now, $650 plus lease & deposit, call Ally 402-345-9944 or Mary 402-690-5650.

TURN-KEY DAYCARE CENTER Previous Head Start building on 42nd & Grand Avenue, almost 9000 sq ft, ready kitchen, parking, fire sprinkler system in place and much more, call Kal at 402-7070808.

FOR RENT DUPLEX / CONDO / TOWNHOME NICE 2 BEDROOM One bath, Section 8 OK, spacious duplex, nice and clean, unfinished basement, air conditioning, back porch, 5819 North 27th Street, 402-707-0808.

ICC SCHOOL APARTMENTS

29TH STREET APARTMENTS

2716 So. 24th St. 2 Bedroom $ 599

1101 N. 29th St. 1 Bedroom $ 499

www.DrakeCourt.Seldin.com (402) 341-6100

• GA Welcome • Central Air • Onsite Laundry • Free Gated Parking • Secure Entry • Video Surveillance • Elevator Access

Monroe Apartments 2211 Jones Street 1 Bedroom Apartments •Central Air • All Appliances •Laundry Facility Onsite • Off Street Parking • Safe & Secure Building

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts • Updated • Central Air • Free Attached Gated Parking • Secure Entry • Beautiful Courtyard

All Professionally Cleaned & Freshly Painted

Starting At

$

345 Per Month

Call (402) 895-1958

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check $25

FOR RENT COMMERCIAL

ONE MONTH FREE! 2116 Leavenworth 1 Bedroom $499 2 Bedroom $625 3 Bedroom $699

$

Madison Apartments 2209 Jones Street Studio’s

MARCH MADNESS SPECIAL!

DRAKE COURT

February 20, 2014

FOR RENT DUPLEX / CONDO / TOWNHOME

FOR RENT HOUSES

SPACIOUS ONE bedroom apartment, 334 North 35th Street, $485 plus utilities, garage, basement, central air & heat, call Greg 402-3429412.

3 BEDROOM, 3 bath, near Benson, upstairs duplex, 402-932-6934. 2 BEDROOM, 3705 North 43rd Street, $595, deposit $495, garage, appliances, hardwood floors, basement, call Patrick 402-9689340.

OLDE TOWNE Bellevue, unique large 2 bedroom townhouse with Southwestern fireplace, large kitchen with glass front cupboards and wooden floors, new stainless steel refrigerator/ stove, 2 large bedrooms with crown molding, 1-1/2 bathroom, washer/ dryer hook-up, one year lease, 402-672-7547.

FOR RENT GENERAL ROOMS & apartments for rent, affordable rates, see our large ad this issue in Quality Living, many locations available, 402-9343100. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426.

3 BEDROOM, 5326 N. 48th Street, large living & dining room with wood floors, kitchen with stove, bath and 1/2, shower, fenced, air, No Section 8, $750, 402572-0176. LAVISTA 3 bedroom home, pets OK, 2 baths, fenced yard, den & rec room, garage, $975. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM duplex, 2420 Himebaugh Avenue, $450, deposit $400, basement, hardwood floors, lead safe, call Patrick 402-9689340.

1 Bedroom Apartments Available Now! Income Based Rent

24 hr. Emergency Service Controlled Access • Community Room Laundry Facility • On Bus Route

1315 N. 26th St. (402) 934-6104


We’re The Weekly Paper That Is Read Everyday

February 20, 2014

Page 21

REAL ESTATE

Fully Furnished Rooms! Starting at $115 a week Located in the heart of downtown! Call Today! BRAND NEW SENIOR LIVING!

Shelby *Office Manager

402-934-3100

99 Deposit • 2 Bedrooms $695

$

Village East (Senior Living 55+) in Omaha, Nebraska, offers residents comfort, happiness and relaxtion. Green Rooftop Patio, Private Sun Room, and Fully Equipped Kitchens will put you at ease. Residents enjoy beautiful views of Downtown Omaha while planting their own vegetable / fruits in the garden. Village East is conveniently located near Medical Facilities, easy access to Highway 75 and Public Transportation. Visit our community today to see why our residents are proud to call Village East home.

villageeast@seldin.com 402-451-8456

FOR RENT HOUSES 3 BEDROOM, 6348 North 32nd Street, fenced yard, central air, Section 8 OK, $750, 402-598-1123, 402895-5100. 2 BEDROOM, 3605 Pratt, newly decorated, rent $525 plus deposit, 402-330-7310. 4 BEDROOM, 3801 Decatur Street, $695, deposit $495, appliances, basement, pets OK, call Patrick 402-968-9340. NEAR ZOO, spacious 3-4 bedroom home, new appliances, air, garage, deck & patio, $900. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 6924 LAFAYETTE, 3 bedroom, one bath, central air, no basement, $675 plus deposit, Section 8 OK, 402-201-4202.

6903 NORTH 24TH, 3 bedroom, remodeled, central air, appliances, wood floors, Section 8, $875, 402-812-0722, 402-6772224. 3757 NORTH 40TH STREET 3 bedroom, full basement, central air, garage, fenced back yard, newly remodeled, wood floors, Section 8 OK, $825 month, deposit special $100, 402-680-5907. 4 BEDROOM, 4311 Larimore, Section 8 OK, 402496-6120. 3922 NORTH 41ST Street, 2 bedroom house, $650 rent, $600 deposit, 402884-0274. NICE PAPILLION 3 bedroom home with finished basement, new appliances, rec room, only $800. Homexchange, 402391-1915, fee, register online, http://www.rent kwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

SMALL 2 bedroom home, 42nd & Ames area, $515 month, 402981-6602 WONT LAST! Ralston 2 bedroom home with appliances, pets OK, only $550. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT HOUSES SOUTH OMAHA, 2614 Y Street, 2 bedroom, 2 bath, appliances, car port, $800 month, 402-731-6384.

HOUSE & trailer house for rent in Tamora, 402-6415456. WATERLOO, NE., 2 bedroom home, rent to own option, pets OK, appliances, air, $800. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR 50TH & Chicago in Dundee, 3 bedroom with garage, new carpet & paint, appliances, $850. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 6015 NORTH 24TH Street, nice 2 bedroom, fenced backyard, central air, Section 8 OK, 402-933-6771. CRESCENT, IA,. 4 bedroom home on Acreage, dining room, washer/ dryer included, air, $850. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5109 NORTH 46TH Street, one bedroom, garage, oak floors, new kitchen, fenced yard, new windows, central air, Section 8 OK, $580, 402-812-0722, 402-6772224.

(402)342-1005 • 3802 Leavenworth, Suite 200 TMENTS ts. R A P A M Terrace Ap 1 BEDROO ✔ Keystone cial pe Move In S(83rd & Maple)

. 83rd 04 / 342-1005 2920 Ner 571-60 $625

Manag Bedroom 85 - $505 • 2 opping 1 Bedroom $4 , laundry, near bus & sh air , 25 ng er $6 rki ag m pa droo Man paid, Be at 2 • He 15 y -$5 dr 85 1 Bedroom $4 sher, air, parking, laun other programs dishwa $ ined with any Heat paid, Mo. mb co t no e ar Specials

rd St. 2009 N. 83390-9679 / 342-1005

0 . . . . . . 525/ 55 8220 Blondo Stpliances, laundry, $

$

Mo.

C/A, ap luded bus line, heat inc ng parki close to

✓ ✓

$ 5 Ave . . . . . . . . 37

/Mo.

✓ 4512MaBeindf& 2norddlevel apt. available, kitchena,

5 . . . . . 40el, Street . ra. to r, 2nd lev 127 N. 37th ge fri re , ve Kitchen, sto ndry. Garage 30 coin lau $ 0 reet . . . . . . 48 82 3526 S. nd St3/15/14. Kitchen,

/Mo.

Available dry, rator, coin laun stove, refrige rol entry cont $

✓ 2924 N.C/83A,rdheoffatStstrpa. etid,. pa.corkininglaundry,

/Mo.

2 & 3 B ED OM APA ✓ 5205 N. 60th Ave.$525RO RTMEN $ to TS 55 0 Central air, lau ndry ✓ 2924 N Mo.

. 83rd St. ...... hookups, contro ... 625 l entry ✓ Garden level unit, 2009 N. 83rd C/A, heat paid ✓ C/A, heateaincludedSt., kit..ch..en....ap. pli62an5ces, ✓ 6628 Prat t St ....... ting area, $

Mo.

$

Mo.

....

balconies

. 550 2 Bed, 1 bath DUPLEXE , laundry, parking S, HOMES , 4917 N. 55th S & TOWNH C/A t. .. .. .. .. ...... OMES 3 Bed, 1 1/2 bath, 12 32 sq. ft., main level .................................... $

/Mo.

of ranch home, c/a, lar .......... $ living room ge s, kitchen, stove/refrig..... 875 mo. 4206 Kansas A , nonworking fireplace, deck off of LR, onroe om car garage (available erator, eating area, venue .. 3/15) 2 bedroom, 1 ba .................................... th duplex, stove, .. .. .. .. .. .. .. .....$550 mo. refrigerator, base men t, hookups

NICELY PRICED 3 bedroom 2 bath home in Council Bluffs, fence, appliances, pets OK, $600. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5910 NORTH 40TH Street, 4 bedroom, newly remodeled, 1-1/2 bath, wood floors, basement, off-street parking, deck, central air, $950 month, deposit special $100, Section 8 OK, 402-6805907. NEAR 108TH & Center, 2 bedroom with appliances, carport, Rock Brook area, $650. Homexchange, 402391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GREAT RENT specials, 1, 2, 3, 4 & 5 bedroom homes & duplexes, North Omaha locations, call for addresses, some restrictions apply. Fontenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

2 BEDROOMS: 5404 Fontenelle Blvd; 3523 North 40th Avenue; Section 8 OK, 402-496-6120.

ACREAGE,3 BEDROOM, 2 bath home, located in Council Bluffs near Mall Of The Bluffs, appliances, barn, air, $1000. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

SPACIOUS 3 BEDROOM Section 8 OK, air conditioning, new carpet, newer windows and kitchen, fresh paint, finished basement, fenced backyard, 5014 North 36th Street, 402707-0808.

3340 FOWLER, 4 bedroom, $750, contact Chris 402-657-6938, Landmark Group.

1909 NORTH 26TH, 3 bedroom, $700 month, $700 deposit, Section 8 OK, available immediately, 402-451-0873. FLORENCE AREA, 3 bedroom home, Section 8 OK, pets OK, fenced yard, garage, oak floors, $895. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3159 CURTIS, 3 bedroom, $650, contact Chris 402-657-6938, Landmark Group.

DARLING 2 bedroom house on Browne Street, clean, full basement, updated kitchen & bathroom, new furnace, central air, new fenced backyard, offstreet parking, please call 402-517-5116.

NEWLY AVAILABLE, 4 bedroom home in Blair, NE. on 2 acres, wood floors, appliances, $850. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 1-1/2 bath, 1422 Cady Avenue, fenced yard, $500 month, application fee, Lou 402-670-1898.

NEWER HOME, 11008 Potter, 3 bedroom, 2 bath, 2 car, $1225, appointments 402-709-0660, 402-5989473.

GREAT PRICE for this Bellevue 2 bedroom home, appliances, fenced yard, pets OK, $650. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3719 MAPLE Street, nice 2 bedroom, carpeted, new paint, stove, refrigerator, central air, garage, $600, 402-677-3681. RENT TO OWN, 5749 North 35th Street, 3 bedroom, one car, $650 month, $200 rent credit, 402-953-0815, 24 hour recorded message. 3015 STONE Avenue, 2 bedroom, fenced, garage, new windows, central air, wood floors, Section 8 OK, $725, 402-812-0722, 402677-2224. NICE 5 BEDROOM 2 bath, Section 8 OK, high ceilings, air, fresh paint, huge front porch, 2 fireplaces and back deck, 1819 Binney Street, 402-707-0808. 4217 NEBRASKA Avenue, 3 bedroom, 2 bath, finished basement, central air, $825, Section 8 OK, 402-598-1123, 402-8955100.

THINK SPRING! Ask About Our

VISA Gift Card Give Away!* Near Interstate • Shopping • Hospital Restaurants • Downtown • Stadium Old Market • Bus Line • Garages Washer & Dryer Available* Some Utilities Paid*

500 Visa Gift Card* 2 Bedroom Apartments $

$

. .$485/ 510

are rigerator, eating electric stove, ref t parking ee str off ry, nd large rooms, lau

2614 SPENCER Cute, clean 2 bedroom, central air, off-street parking, $525 rent, call Jim 402-660-9700, owner/ agent.

3-4 BEDROOM, 3368 Weber Street, new carpet, off-street parking, $700, 402-934-8154.

COX CABLE PROVIDED MOST LOCATIONS!

D. Thompson Realty Apts ✔ Cartieʼ pecial Move In S (83rd & Blondo)

3902 PAXTON Blvd, 2 bath, central air, 3 bedroom, wood floors, new windows, fireplace, Section 8 OK, $795, 402-812-0722, 402-677-2224.

4233 MEREDITH, extra nice 2 bedroom, central air, fenced yard, garage, carpeted, Section 8 OK, 402-677-5977.

CHARMING 2 bedroom home, remodeled eat-in kitchen, huge basement, garage, 35th & Laurel area, Section 8 OK, 402-881-0455.

4 BEDROOM duplex, 4467 Redman Avenue, $595, deposit $495, central air, basement, hardwood floors, mowing and snow removal included in rent, call Patrick 402-968-9340. PETS OK at this immaculate 2 bedroom home in Fremont, appliances, patio, air, $550. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 6204 FLORENCE Blvd, extra nice 4 bedroom, finished basement, fireplace, garage, central air, carpeted, Section 8 OK, 402677-5977.

FOR RENT HOUSES

$

500 Visa Gift Card* 2 Bedroom Apartments $

549 649 * $

Kellom Knolls

*

Kellom Place

27th & Cuming • 402-341-1019 * WAC • New tenants • Select Units • 1 Year Lease


REAL ESTATE

Find The Perfect Home Or Apartment! americanclassifieds.com

Page 22

February 20, 2014

Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at americanclassifieds.com

FOR RENT HOUSES DOUGLAS COUNTY Section 8 OK, 3 bedroom home near 84th & Seward, fenced yard, oak floors, $865. Homexchange, 402391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3618 ELLISON Avenue, 3 bedroom, one bath, garage, freshly painted, wood floors, $625 plus deposit, 402-201-4202. 2 BEDROOM, one bath, Council Bluffs, large front room, kitchen, large yard, no pets, 712-388-9277. UPDATED BENSON area, 3 bedroom home with full basement, patio, garage, appliances, $650. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

CHARMING 4 bedroom, 2616 Camden Avenue, no pets, appliances, rents for $900/ deposit, Section 8 welcome, 402-208-8702.

GLENWOOD, IA,. 3 bedroom home with oak floors, new kitchen and new appliances, garage, $895. Homexchange, 402391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2 & 3 BEDROOMS Very nice & clean, central air, Northside, $750 to $1100, 402-551-2424, some with no deposit, w w w. n o r t h o m a h a rentals.com

4535 NORTH 36TH AVENUE Cute, clean 2 bedroom, new paint & carpet, central air, off-street parking, Section 8 OK, call Jim 402-660-9700, owner/ agent.

LAKE CUNNINGHAM area, 3 bedroom, 3 bath home, fireplace, 2 car garage, deck, fenced yard, pets OK, $1195. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2879 CROWN Point, 4 bedroom, central air, wood floors, Section 8, $775, 402-812-0722, 402-6772224. 2445 SOUTH 20TH Street, 4 bedroom, 2 bath, remodeled, central air, wood floors, Section 8, $1100, 402-812-0722, 402-6772224.

LAVISTA 2 bedroom home with wood floors & carpet, garage, fenced yard, appliances, $800. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 2739 Ida, finished basement, central air, one car garage, Section 8 OK, $795, 402-5981123, 402-895-5100.

GREAT LOCATION off 70th & Western, Memorial Park area, 2+ bedroom home, garage, large room, appliances, $850. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. LEWIS CENTRAL area, 3 bedroom remodeled with new appliances, bath & kitchen, country setting, $850. Homexchange, 402391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AKSARBEN/ Elmwood Park, 4 bedroom, 3 bath, brick, all appliances, including washer/ dryer, garage, deck, office, $1200. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 2 bath, 5743 North 34th, enclosed front porch, $575, 402-290-6772.

3 BEDROOM, 3529 North 36th Avenue, $625, deposit $495, garage, appliances, hardwood floors, basement, call Patrick 402-9689340. 1301 SOUTH 28TH Street, 3+ bedroom, 11/2 bath, appliances, possible washer/ dryer, central air; 2138 Monroe Street, 2+ bedroom, central air, new furnace, Winter movein specials for qualifying tenants; other properties available, 402-650-2102. PLATTSMOUTH, 3 bedroom home, enclosed porch, deck, appliances, air, $600. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 & 4 BEDROOMS Very nice, clean, central air, $850 to $1100, Northside, 402-5512424, some with no deposit, www.north omaharentals.com

Buy, Sell or Trade Anything Thru The American Classifieds Fast, Effective Advertising!

6

EASY WAYS TO PLACE AN AD

More Coverage For Less Money! IOWA NEBRASKA

• Phone It In • Bring It In • Fax It In • Email It In • On The Internet at www.americanclassifieds.com • Mail It In

Rates Start As Low As

$

3

Garage Sale Ads Start At Just

75 $ Per Week

10 Per Week

For A For Sale By Owner Ad

Make Some Quick Easy Cash!

10 Words

15 Words

Add A Photo To Your Ad For Just

$ 00

5

Choose Any of These For Just

$

Start At Just

$

7

85 Per Week

Many options are available for you to customize your ad

Available Enhancements To Your Ad: • Black Border •Bold Centered Heading • Website •E-Mail

00

1

Business & Trade / Professional Service Directory Ads

Per Week

A THRIFTY NICKEL PUBLICATION

R

americanclassifieds.com

Office Location Phone It In 4060 Vinton Street (402) 342-4426 Fax It In Email It In (402) 342-2706 omaha@amclassifieds.com Mail It In: PO Box 6569, Omaha, NE 68106

123RD & SHIRLEY in Millard, 2 bedroom, Section 8 OK, garage, appliances, basement, $775. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 1427 AVENUE C, Council Bluffs, remodeled 3 bedroom, one bath, garage, fenced yard, appliances, $775, deposit same as rent, 712322-0179, 402-6798889. 4006 KANSAS, 4 bedroom, one bath, $900, Section 8 approved, 402-763-8550. 2410 NORTH 45TH Street, 3 bedroom, one bath, spacious 2300 sq ft, central air, off-street parking, $825 plus deposit, Section 8 OK, 402-201-4202. NICE 2 bedroom, off-street parking, 2746 Browne Street, $550 month, 402453-5746 after 5pm or leave message. 3460 LARIMORE, 1+ bedroom, $425, contact Chris 402-657-6938, Landmark Group. 3 BEDROOM, 4124 Maple; 4816 North 31st Avenue; 4215 Larimore, Section 8 OK, 402-496-6120. OVER 165,000 readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 342-4426. 3 BEDROOM Section 8 houses for rent, $100 deposit, 402-556-7043. NEED CASH? Simply place an ad in the American Classifieds. We will bring cash buyers to your door - fast! You won’t believe the results. Mail your ads to American Classifieds, PO Box 6569, Omaha, NE 68106, or bring your ad to 4060 Vinton Street, Upper Level, North Side. Do it today! 2505 JEFFERSON Street, Bellevue, 3 bedroom, one bath, laundry room downstairs, $770 month, $770 deposit, 402-319-7114, 402-939-9165. IF YOU ran a paid 2 issue ad with American Classifieds and had 3 items or less in your ad, we will run your ad again free if your item did not sell. Please call our office immediately to take advantage of this private party only special offer at 342-4426 Monday before 6pm.

FOR RENT ROOMS SLEEPING ROOMS, no smoking, share bath, application required, $100 per week, 140 South 38th Street, 402-212-4624. EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-9057512. ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wi-fi, washer/ dryer included, weekly rates, 402-6706497. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

2 BEDROOM HOME - CENTRAL 1409 N. 38th St. - $595 RENT New paint & carpet, ready, central air, basement, garage, Creighton/ Med Center area.

BELLEVUE 1 BEDROOM APT. 3416 Gertrude St. - $495 RENT Very nice, central air, off street parking, tenant pays gas & electric, move in now.

4 BEDROOM DUPLEX RENTAL 2611 Marcy St. - $850 RENT Immediate occupany, big rooms, central air, parking, basement, tenant pays gas & electric.

2 BEDROOM HOME SOUTH 0 1524 B St. - $695 RENT Very nice home at 16th & B St., central air, parking, privacy fenced yard, basement, available for March 1st. Tenant pays utilities.

SOUTH OMAHA APARTMENTS 1 & 2 Bedrooms, nice, with central air, 25th & C Streets, Tenant pays gas/ electric, $595-$625. Available March 1st.

2 BEDROOM DUPLEX SOUTH 2510 Hickory St. - $595 RENT 1 bath, central air, basement, ready, $300 deposit, tenant pays utilities.

BIG 2-BEDROOM APT. SOUTH 5703 - 5725 S. 14th St. $ 550 - $575 RENT 1 & 2 baths, air, parking, nice, Owner pays water / sewer bills

Call For List Of Coming Homes

OKOmaha Real Estate Co. Call Dale Hahn @

402 932-7007 FOR RENT ROOMS

SHARE RENTALS

FURNISHED rooms, air, near busline, 702 South 21st, Council Bluffs, starting at $85 per week, 402203-3876

NEED ROOMMATE, utilities, cable, washer/ dryer included, $400 month, call Nancy or leave message, 402-734-3433. FOR SALE, RENT OR LEASE, American Classifieds “Real Estate Guide” Classifieds are your Real Estate answer. Each week we bring you many of this areas prime listings and we will continue to do so for many years to come. Realtors, reach your potential customers by placing a low cost listing today, chances are your competition is. Call 3424426. NO LEASE OR CREDIT CHECK Free appliance/ maid/ yard service, large Ralston/ Southwest Omaha home, $395, 402-593-6189.

SLEEPING ROOMS, free basic cable hookup in all rooms. Colonial Hotel and Apartments, Inc, 3804 Farnam Street, starting at $93 plus taxes per week, small deposit required. Current special, 25% off the first 4 weeks! Call for details, 402-551-4543. SHOPPERS CHECK American Classifieds first. You’ll find the most interesting selection of items and at great savings. Pick up your own copy Thursday or go online at www.american classifieds.com NICE SLEEPING room, 2531 North 16th Street, utilities/ cable paid, $350 month, Charmaine 402578-4994. SOUTH OMAHA ROOM Completely remodeled, Larry 402-4901668. BE WISE! Advertise! You’ve heard it before. American Classifieds is your “Little Result Getter”. It’s easy to place a classified ad. Mail it in, bring it in, phone it in, fax it in or go online. We work, who says so? Your neighbors. americanclassifieds.com MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668.

REAL ESTATE NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. 40 ACRES in state of Colorado, $19,000, cash or terms, $195/ down and $195/ monthly, surrounded by beautiful mountains, year around access, near hunting/ fishing, owner 806-376-8690, diane.steed @att.net BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 3424426.


Page 24

0

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

$

February 20, 2014

$

300 400

DOWNS

To

Starting As Low As

W.A.C.

13 e g a P e Se ction e S o t u In The A

SHOP THE KING OF BUY HERE PAY HERE

SONNY GERBER

AUTO SALES

MUSIC & GIFTS ESTABLISHED 1971 www.homersmusic.com 1210 Howard Street Omaha, NE 68102 • OLD MARKET • 402-346-0264

Nebraska’s LARGEST selection of NEW & USED vinyl records, CDs & DVDs Like Us On Facebook

HOUSES FOR RENT! 5109 N. 46th St.

580

$

One Bedroom, garage, new kitchen, fenced yard

2445 S. 20th Street 4 Bedroom, 2 bath, remodeled, central air

3015 Stone Avenue 2 Bedroom, fenced, garage, new windows, central air

1100

$

$

725

6903 N. 24th 3 Bedroom, remodeled, central air, appliances

2879 Crown Point 4 Bedroom, central air, wood floors

3902 Paxton Blvd 2 bath, C/A, 3 bedroom, wood floors, new windows, fireplace

$

RELAX

YOU CALLED THE PROS.

875

$

775

$

795

Honest Dependable Repair Installation Residential & Commercial

HVAC

We buy USED Vinyl Records, CDs, DVDs and Stereo Equipment

Most Homes Updated With Wood Floors, New Windows & More! Section 8 Accepted*

402-812-0722 *Some Restrictions. Deposit Required

Save This Number

HEATING AND AIR (402) 850-7898


Page 24 CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

February 20, 2014

Quality, Professional Service! • New Roof Installations • Roof Repairs • Siding Roofing s o m • Painting Ra • Gutters • Leaks PAINTING • G IN ID S • S R TE T U Patched ROOFING• •FRG EE ESTIMATES •

Always Free Estimates!

31 (402) 660-70

Ramos Roofing • (402) 660-7031

RELAX

YOU CALLED THE PROS.

Move In - Get A 500 Gift Card! $

*

Save $100 When You Look & Lease! 1, 2, 3 & 4 Bedroom Apartments Section 8 • Clubhouse • Dishwasher • Fitness Center Laundry Facility • Pets Allowed

4506 Chapel Ridge Lane • CB, IA (712) 256-7880 *With 1 year lease, must move in by 11/30/13

Honest Dependable Repair Installation Residential & Commercial

WE DO IT ALL!

HVAC

Free Estimates Licensed & Insured Residential & Commercial

Save This Number

HEATING AND AIR (402) 850-7898

402-553-1565 • 402-510-3751

NOW HIRING SCHOOL BUS DRIVERS! Training For 2013-2014 School Year $ 80

Competitive Hourly Wage

12

Hourly

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

1430 8th Ave. • CB, IA (712) 322-0671 Must have clean drivers license, background check and drug testing • EOE


Omaha American Classifieds